Index: kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 139)
+++ kde-croatia/kde4/summit/hr/summit/messages/extragear-multimedia/amarok.po	(revision 143)
@@ -8,5 +8,5 @@
 "Project-Id-Version: \n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-15 10:24+0100\n"
+"POT-Creation-Date: 2010-03-16 11:10+0100\n"
 "PO-Revision-Date: 2010-01-12 13:53+0100\n"
 "Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
@@ -343,10 +343,10 @@
 
 #. +> trunk
-#: ActionClasses.cpp:541
+#: ActionClasses.cpp:542
 msgid "Stop after current track: On"
 msgstr ""
 
 #. +> trunk
-#: ActionClasses.cpp:546
+#: ActionClasses.cpp:548
 msgid "Stop after current track: Off"
 msgstr ""
@@ -517,5 +517,5 @@
 
 #. +> trunk
-#: Amarok.cpp:190 context/applets/currenttrack/CurrentTrack.cpp:126
+#: Amarok.cpp:190 context/applets/currenttrack/CurrentTrack.cpp:117
 #: context/applets/photos/PhotosApplet.cpp:132
 #: context/engines/current/CurrentEngine.cpp:150 mac/GrowlInterface.cpp:37
@@ -1643,5 +1643,5 @@
 
 #. +> trunk
-#: amarokurls/BookmarkManager.cpp:43 MainWindow.cpp:779
+#: amarokurls/BookmarkManager.cpp:43 MainWindow.cpp:781
 msgid "Bookmark Manager"
 msgstr ""
@@ -1742,5 +1742,5 @@
 #: collection/audiocd/AudioCdCollection.cpp:419
 #: collection/audiocd/AudioCdCollection.cpp:420
-#: context/applets/albums/AlbumItem.cpp:73 MainWindow.cpp:1225
+#: context/applets/albums/AlbumItem.cpp:73 MainWindow.cpp:1227
 msgid "Unknown"
 msgstr "Nepoznato"
@@ -1759,5 +1759,5 @@
 
 #. +> trunk
-#: amarokurls/NavigationUrlGenerator.cpp:152
+#: amarokurls/NavigationUrlGenerator.cpp:170
 #, kde-format
 msgid "Album \"%1\" from %2"
@@ -1765,5 +1765,5 @@
 
 #. +> trunk
-#: amarokurls/NavigationUrlGenerator.cpp:154
+#: amarokurls/NavigationUrlGenerator.cpp:172
 #, fuzzy, kde-format
 msgid "Album \"%1\""
@@ -1771,5 +1771,5 @@
 
 #. +> trunk
-#: amarokurls/NavigationUrlGenerator.cpp:201
+#: amarokurls/NavigationUrlGenerator.cpp:219
 #, kde-format
 msgid "Artist \"%1\" from %2"
@@ -1777,5 +1777,5 @@
 
 #. +> trunk
-#: amarokurls/NavigationUrlGenerator.cpp:203
+#: amarokurls/NavigationUrlGenerator.cpp:221
 #, kde-format
 msgid "Artist \"%1\""
@@ -1783,5 +1783,5 @@
 
 #. +> trunk
-#: amarokurls/NavigationUrlGenerator.cpp:216 MainWindow.cpp:775
+#: amarokurls/NavigationUrlGenerator.cpp:234 MainWindow.cpp:777
 #, fuzzy
 msgid "Bookmark Media Sources View"
@@ -2516,6 +2516,6 @@
 #: browsers/playlistbrowser/DynamicBiasWidgets.cpp:256
 #: browsers/playlistbrowser/DynamicBiasWidgets.cpp:695
-#: context/applets/currenttrack/CurrentTrack.cpp:133
-#: context/applets/currenttrack/CurrentTrack.cpp:578
+#: context/applets/currenttrack/CurrentTrack.cpp:124
+#: context/applets/currenttrack/CurrentTrack.cpp:575
 #: dialogs/EditFilterDialog.ui:120 playlist/PlaylistModel.cpp:714
 #: TrayIcon.cpp:155 widgets/SmartPlaylistEditor.cpp:185
@@ -2554,6 +2554,6 @@
 #: browsers/playlistbrowser/DynamicBiasWidgets.cpp:261
 #: browsers/playlistbrowser/DynamicBiasWidgets.cpp:700
-#: context/applets/currenttrack/CurrentTrack.cpp:134
-#: context/applets/currenttrack/CurrentTrack.cpp:579 TrayIcon.cpp:185
+#: context/applets/currenttrack/CurrentTrack.cpp:125
+#: context/applets/currenttrack/CurrentTrack.cpp:576 TrayIcon.cpp:185
 msgid "Last Played"
 msgstr ""
@@ -4119,5 +4119,5 @@
 
 #. +> trunk
-#: context/applets/albums/Albums.cpp:182
+#: context/applets/albums/Albums.cpp:183
 #, kde-format
 msgid "Disc %1"
@@ -4137,5 +4137,5 @@
 
 #. +> trunk
-#: context/applets/currenttrack/CurrentTrack.cpp:83
+#: context/applets/currenttrack/CurrentTrack.cpp:84
 msgctxt "What artist is this track by"
 msgid "By"
@@ -4143,5 +4143,5 @@
 
 #. +> trunk
-#: context/applets/currenttrack/CurrentTrack.cpp:84
+#: context/applets/currenttrack/CurrentTrack.cpp:85
 msgctxt "What album is this track on"
 msgid "On"
@@ -4149,16 +4149,16 @@
 
 #. +> trunk
-#: context/applets/currenttrack/CurrentTrack.cpp:132
-#: context/applets/currenttrack/CurrentTrack.cpp:577
+#: context/applets/currenttrack/CurrentTrack.cpp:123
+#: context/applets/currenttrack/CurrentTrack.cpp:574
 msgid "Play count"
 msgstr ""
 
 #. +> trunk
-#: context/applets/currenttrack/CurrentTrack.cpp:139
+#: context/applets/currenttrack/CurrentTrack.cpp:130
 msgid "Last played"
 msgstr ""
 
 #. +> trunk
-#: context/applets/currenttrack/CurrentTrack.cpp:140
+#: context/applets/currenttrack/CurrentTrack.cpp:131
 msgid "Favorite tracks"
 msgstr ""
@@ -4166,5 +4166,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, currentTrackSettings)
 #. +> trunk
-#: context/applets/currenttrack/CurrentTrack.cpp:721
+#: context/applets/currenttrack/CurrentTrack.cpp:715
 #: context/applets/currenttrack/currentTrackSettings.ui:26
 #, fuzzy
@@ -4530,5 +4530,5 @@
 
 #. +> trunk
-#: context/engines/current/CurrentEngine.cpp:312
+#: context/engines/current/CurrentEngine.cpp:314
 #, kde-format
 msgid "Albums by %1"
@@ -4879,5 +4879,5 @@
 
 #. +> trunk
-#: covermanager/CoverFetcher.cpp:293
+#: covermanager/CoverFetcher.cpp:294
 #, fuzzy, kde-format
 msgid "Retrieved cover successfully for '%1'."
@@ -4885,5 +4885,5 @@
 
 #. +> trunk
-#: covermanager/CoverFetcher.cpp:301
+#: covermanager/CoverFetcher.cpp:302
 #, fuzzy, kde-format
 msgid "Fetching cover for '%1' failed."
@@ -4891,5 +4891,5 @@
 
 #. +> trunk
-#: covermanager/CoverFetcher.cpp:309
+#: covermanager/CoverFetcher.cpp:310
 #, fuzzy, kde-format
 msgid "Canceled fetching cover for '%1'."
@@ -4897,5 +4897,5 @@
 
 #. +> trunk
-#: covermanager/CoverFetcher.cpp:316
+#: covermanager/CoverFetcher.cpp:317
 #, fuzzy, kde-format
 msgid "Unable to find a cover for '%1'."
@@ -4921,5 +4921,5 @@
 #. +> trunk
 #: covermanager/CoverFetchingActions.cpp:66
-#: covermanager/CoverFoundDialog.cpp:192
+#: covermanager/CoverFoundDialog.cpp:216
 msgid "Display Cover"
 msgstr ""
@@ -4976,5 +4976,11 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:75
+#: covermanager/CoverFoundDialog.cpp:67
+#, fuzzy
+msgid "More Results"
+msgstr "Rezultati upita"
+
+#. +> trunk
+#: covermanager/CoverFoundDialog.cpp:82
 #, fuzzy
 msgid "Enter Custom Search"
@@ -4982,5 +4988,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:93
+#: covermanager/CoverFoundDialog.cpp:100
 #, fuzzy
 msgid "Last.fm"
@@ -4988,11 +4994,17 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:94
-#, fuzzy
-msgid "Web Search"
-msgstr "Web pretrage"
-
-#. +> trunk
-#: covermanager/CoverFoundDialog.cpp:241
+#: covermanager/CoverFoundDialog.cpp:101
+#, fuzzy
+msgid "Google"
+msgstr "Google"
+
+#. +> trunk
+#: covermanager/CoverFoundDialog.cpp:102
+#, fuzzy
+msgid "Yahoo!"
+msgstr "Yahoo"
+
+#. +> trunk
+#: covermanager/CoverFoundDialog.cpp:291
 #, fuzzy
 msgid "No Images Found"
@@ -5000,5 +5012,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:242
+#: covermanager/CoverFoundDialog.cpp:292
 #, fuzzy, kde-format
 msgid "1 Image Found"
@@ -5009,5 +5021,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:260 covermanager/CoverFoundDialog.cpp:490
+#: covermanager/CoverFoundDialog.cpp:310 covermanager/CoverFoundDialog.cpp:543
 #: dialogs/TagDialog.cpp:1023
 msgid "Size:"
@@ -5015,5 +5027,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:284
+#: covermanager/CoverFoundDialog.cpp:334
 #, fuzzy
 msgid "Information"
@@ -5021,5 +5033,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:285
+#: covermanager/CoverFoundDialog.cpp:335
 #, fuzzy
 msgid "Abstract"
@@ -5027,5 +5039,5 @@
 
 #. +> trunk
-#: covermanager/CoverFoundDialog.cpp:452
+#: covermanager/CoverFoundDialog.cpp:505
 #, fuzzy
 #| msgid "Fetching Cover"
@@ -5034,5 +5046,5 @@
 
 #. +> trunk
-#: covermanager/CoverManager.cpp:102 MainWindow.cpp:795
+#: covermanager/CoverManager.cpp:102 MainWindow.cpp:797
 msgid "Cover Manager"
 msgstr "Upravitelj pokrova"
@@ -6546,5 +6558,5 @@
 
 #. +> trunk
-#: dialogs/ScriptManager.cpp:100 MainWindow.cpp:804
+#: dialogs/ScriptManager.cpp:100 MainWindow.cpp:806
 #, fuzzy
 msgid "Script Manager"
@@ -8305,30 +8317,30 @@
 
 #. +> trunk
-#: MainWindow.cpp:615
+#: MainWindow.cpp:616
 msgid "Play Media (Files or URLs)"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:615
+#: MainWindow.cpp:616
 msgid "Add Media (Files or URLs)"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:630
+#: MainWindow.cpp:632
 msgid "Add Stream"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:630
+#: MainWindow.cpp:632
 msgid "Enter Stream URL:"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:751
+#: MainWindow.cpp:753
 msgid "&Add Media..."
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:756
+#: MainWindow.cpp:758
 msgctxt "clear playlist"
 msgid "&Clear Playlist"
@@ -8336,5 +8348,5 @@
 
 #. +> trunk
-#: MainWindow.cpp:760
+#: MainWindow.cpp:762
 #, fuzzy
 msgctxt "Remove duplicate and dead (unplayable) tracks from the playlist"
@@ -8343,20 +8355,20 @@
 
 #. +> trunk
-#: MainWindow.cpp:767
+#: MainWindow.cpp:769
 msgid "&Add Stream..."
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:771
+#: MainWindow.cpp:773
 msgid "&Export Playlist As..."
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:783
+#: MainWindow.cpp:785
 msgid "Equalizer"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:787 playlist/PlaylistViewUrlGenerator.cpp:101
+#: MainWindow.cpp:789 playlist/PlaylistViewUrlGenerator.cpp:101
 #, fuzzy
 msgid "Bookmark Playlist Setup"
@@ -8364,5 +8376,5 @@
 
 #. +> trunk
-#: MainWindow.cpp:791
+#: MainWindow.cpp:793
 #, fuzzy
 msgid "Bookmark Context Applets"
@@ -8370,30 +8382,30 @@
 
 #. +> trunk
-#: MainWindow.cpp:799
+#: MainWindow.cpp:801
 msgid "Play Media..."
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:808
+#: MainWindow.cpp:810
 msgid "&Seek Forward"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:814
+#: MainWindow.cpp:816
 msgid "&Seek Backward"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:821
+#: MainWindow.cpp:823
 msgid "Update Collection"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:828 widgets/MainControlsWidget.cpp:62
+#: MainWindow.cpp:830 widgets/MainControlsWidget.cpp:62
 msgid "Previous Track"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:834
+#: MainWindow.cpp:836
 #, fuzzy
 msgid "Repopulate Playlist"
@@ -8401,10 +8413,10 @@
 
 #. +> trunk
-#: MainWindow.cpp:844 widgets/MainControlsWidget.cpp:86
+#: MainWindow.cpp:846 widgets/MainControlsWidget.cpp:86
 msgid "Next Track"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:849
+#: MainWindow.cpp:851
 #, fuzzy
 msgid "Increase Volume"
@@ -8412,5 +8424,5 @@
 
 #. +> trunk
-#: MainWindow.cpp:855
+#: MainWindow.cpp:857
 #, fuzzy
 msgid "Decrease Volume"
@@ -8418,10 +8430,10 @@
 
 #. +> trunk
-#: MainWindow.cpp:861
+#: MainWindow.cpp:863
 msgid "Toggle Main Window"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:866
+#: MainWindow.cpp:868
 #, fuzzy
 msgid "Toggle Full Screen"
@@ -8429,5 +8441,5 @@
 
 #. +> trunk
-#: MainWindow.cpp:871
+#: MainWindow.cpp:873
 #, fuzzy
 msgid "Jump to"
@@ -8435,10 +8447,10 @@
 
 #. +> trunk
-#: MainWindow.cpp:876
+#: MainWindow.cpp:878
 msgid "Show active track"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:880
+#: MainWindow.cpp:882
 #, fuzzy
 msgid "Show Notification Popup"
@@ -8446,10 +8458,10 @@
 
 #. +> trunk
-#: MainWindow.cpp:885
+#: MainWindow.cpp:887
 msgid "Mute Volume"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:890
+#: MainWindow.cpp:892
 #, fuzzy
 msgid "Last.fm: Love Current Track"
@@ -8457,5 +8469,5 @@
 
 #. +> trunk
-#: MainWindow.cpp:895
+#: MainWindow.cpp:897
 #, fuzzy
 msgid "Last.fm: Ban Current Track"
@@ -8463,5 +8475,5 @@
 
 #. +> trunk
-#: MainWindow.cpp:900
+#: MainWindow.cpp:902
 #, fuzzy
 msgid "Last.fm: Skip Current Track"
@@ -8469,40 +8481,40 @@
 
 #. +> trunk
-#: MainWindow.cpp:905 playlist/view/PlaylistViewCommon.cpp:128
+#: MainWindow.cpp:907 playlist/view/PlaylistViewCommon.cpp:128
 msgid "Queue Track"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:910
+#: MainWindow.cpp:912
 msgid "Rate Current Track: 1"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:915
+#: MainWindow.cpp:917
 msgid "Rate Current Track: 2"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:920
+#: MainWindow.cpp:922
 msgid "Rate Current Track: 3"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:925
+#: MainWindow.cpp:927
 msgid "Rate Current Track: 4"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:930
+#: MainWindow.cpp:932
 msgid "Rate Current Track: 5"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:947
+#: MainWindow.cpp:949
 msgid "&About Amarok"
 msgstr "O &Amaroku"
 
 #. +> trunk
-#: MainWindow.cpp:951
+#: MainWindow.cpp:953
 #, fuzzy
 msgid "&Report Bug..."
@@ -8510,20 +8522,20 @@
 
 #. +> trunk
-#: MainWindow.cpp:1011
+#: MainWindow.cpp:1013
 msgid "&Music"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:1015
+#: MainWindow.cpp:1017
 msgid "&Amarok"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:1034
+#: MainWindow.cpp:1036
 msgid "&Playlist"
 msgstr ""
 
 #. +> trunk
-#: MainWindow.cpp:1050
+#: MainWindow.cpp:1052
 #, fuzzy
 msgid "&Tools"
@@ -8531,5 +8543,5 @@
 
 #. +> trunk
-#: MainWindow.cpp:1062
+#: MainWindow.cpp:1064
 #, fuzzy
 msgid "&Settings"
@@ -8537,5 +8549,5 @@
 
 #. +> trunk
-#: MainWindow.cpp:1206
+#: MainWindow.cpp:1208
 #, kde-format
 msgid "Paused  ::  %1"
@@ -8543,5 +8555,5 @@
 
 #. +> trunk
-#: MainWindow.cpp:1225
+#: MainWindow.cpp:1227
 #, kde-format
 msgid "%1 - %2  ::  %3"
@@ -8741,4 +8753,10 @@
 msgid "Font: "
 msgstr ""
+
+#. +> trunk
+#: playlist/layouts/LayoutEditDialog.cpp:239
+#, fuzzy, kde-format
+msgid "Configuration for '%1'"
+msgstr "PodeÅ¡enja %1"
 
 #. +> trunk
@@ -11926,4 +11944,8 @@
 
 #, fuzzy
+#~ msgid "Web Search"
+#~ msgstr "Web pretrage"
+
+#, fuzzy
 #~ msgid "Cover Not Found"
 #~ msgstr "Datoteka nije pronaÄena"