Index: e-croatia/kde4/summit/hr/summit/messages/extragear-base/crashesplugin.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/extragear-base/crashesplugin.po	(revision 148)
+++ 	(revision )
@@ -1,51 +1,0 @@
-# Translation of crashesplugin to Croatian
-#
-msgid ""
-msgstr ""
-"Project-Id-Version: crashesplugin\n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2008-08-25 09:12+0200\n"
-"PO-Revision-Date: 2007-03-05 01:19+0100\n"
-"Last-Translator: Renato Pavicic <renato@translator-shop.org>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: KBabel 1.10.2\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk
-#: crashesplugin.cpp:48
-msgid "&Crashes"
-msgstr "&RuÅ¡enja"
-
-#. +> trunk
-#: crashesplugin.cpp:95 crashesplugin.cpp:119
-msgid "All Pages of This Crash"
-msgstr "Sve stranice s ovakvim ruÅ¡enjima"
-
-#. +> trunk
-#: crashesplugin.cpp:125
-msgid "No Recovered Crashes"
-msgstr "Bez popravljenih ruÅ¡enja"
-
-#. +> trunk
-#: crashesplugin.cpp:137
-msgid "&Clear List of Crashes"
-msgstr "&IzbriÅ¡i popis ruÅ¡enja"
-
-#. i18n: ectx: Menu (tools)
-#. +> trunk
-#: crashesplugin.rc:4
-msgid "&Tools"
-msgstr "&Alati"
-
-#. i18n: ectx: ToolBar (extraToolBar)
-#. +> trunk
-#: crashesplugin.rc:8
-msgid "Extra Toolbar"
-msgstr "Dodatna alatna traka"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 149)
@@ -14,10 +14,11 @@
 "PO-Revision-Date: 2010-03-18 10:53+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Poedit-Language: Croatian\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 149)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-18 10:57+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmcolors.po	(revision 149)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-18 10:50+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkio.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkio.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkio.po	(revision 149)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-18 10:33+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwindecoration.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwindecoration.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwindecoration.po	(revision 149)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-18 11:01+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwinscreenedges.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwinscreenedges.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwinscreenedges.po	(revision 149)
@@ -11,5 +11,5 @@
 "PO-Revision-Date: 2010-03-18 11:06+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +17,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwm.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwm.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwm.po	(revision 149)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-18 10:51+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmscreensaver.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmscreensaver.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmscreensaver.po	(revision 149)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-03-18 10:58+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfindpart.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfindpart.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kfindpart.po	(revision 149)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-18 10:52+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po	(revision 149)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-18 11:04+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_effects.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_effects.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_effects.po	(revision 149)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-03-18 11:02+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kxkb.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kxkb.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kxkb.po	(revision 149)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-03-18 11:06+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomuk.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomuk.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/nepomuk.po	(revision 149)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-03-18 10:53+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma-desktop.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma-desktop.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma-desktop.po	(revision 149)
@@ -12,5 +12,5 @@
 "PO-Revision-Date: 2010-03-18 11:00+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -18,5 +18,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_sal.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_sal.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_sal.po	(revision 149)
@@ -11,5 +11,5 @@
 "PO-Revision-Date: 2010-03-18 10:32+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +17,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_webbrowser.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_webbrowser.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_webbrowser.po	(revision 149)
@@ -9,10 +9,11 @@
 "PO-Revision-Date: 2010-03-18 10:31+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_runner_webshortcuts.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_runner_webshortcuts.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_runner_webshortcuts.po	(revision 149)
@@ -9,5 +9,5 @@
 "PO-Revision-Date: 2010-03-18 10:32+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -15,5 +15,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmagenericshell.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmagenericshell.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmagenericshell.po	(revision 149)
@@ -11,5 +11,5 @@
 "PO-Revision-Date: 2010-03-18 10:52+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -17,5 +17,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po	(revision 149)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-03-18 10:53+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/amor.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/amor.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/amor.po	(revision 149)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-03-18 10:26+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/desktop_kdetoys.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/desktop_kdetoys.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/desktop_kdetoys.po	(revision 149)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-03-18 10:27+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/ktux.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/ktux.po	(revision 148)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdetoys/ktux.po	(revision 149)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-03-18 10:25+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"