Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po	(revision 152)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po	(revision 152)
@@ -0,0 +1,721 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+#: soldevicetypes.cpp:232
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2010-02-20 10:01+0100\n"
+"PO-Revision-Date: 2010-03-19 10:53+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#. +> trunk
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Andrej DundoviÄ"
+
+#. +> trunk
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "adundovi@gmail.com"
+
+#. +> trunk
+#: devicelisting.cpp:43
+msgctxt "Device Listing Whats This"
+msgid "Shows all the devices that are currently listed."
+msgstr "PrikaÅŸi sve ureÄaje koji su trenutno izlistani."
+
+#. +> trunk
+#: devicelisting.cpp:46
+msgid "Devices"
+msgstr "UreÄaji"
+
+#. +> trunk
+#: devicelisting.cpp:58
+msgid "Collapse All"
+msgstr "Sklopi sve"
+
+#. +> trunk
+#: devicelisting.cpp:61
+msgid "Expand All"
+msgstr "ProÅ¡iri sve"
+
+#. +> trunk
+#: devicelisting.cpp:64
+msgid "Show All Devices"
+msgstr "PrikaÅŸi sve ureÄaje"
+
+#. +> trunk
+#: devicelisting.cpp:67
+msgid "Show Relevant Devices"
+msgstr "PrikaÅŸi sve relevantne ureÄaje"
+
+#. +> trunk
+#: devicelisting.cpp:113 infopanel.h:59 soldevice.cpp:69
+#: soldevicetypes.cpp:172 soldevicetypes.cpp:338 soldevicetypes.cpp:480
+#: soldevicetypes.cpp:497 soldevicetypes.cpp:700 soldevicetypes.cpp:815
+#: soldevicetypes.cpp:864 soldevicetypes.cpp:867 soldevicetypes.cpp:918
+msgid "Unknown"
+msgstr "Nepoznato"
+
+#. +> trunk
+#: devicelisting.cpp:163 devinfo.cpp:80 soldevicetypes.cpp:76
+msgid "None"
+msgstr "NiÅ¡ta"
+
+#. +> trunk
+#: devinfo.cpp:34
+msgid "kcmdevinfo"
+msgstr "kcmdevinfo"
+
+#. +> trunk
+#: devinfo.cpp:34
+msgid "KDE Solid Based Device Viewer"
+msgstr "KDE-ov preglednik ureÄaja baziran na Solidu"
+
+#. +> trunk
+#: devinfo.cpp:36
+msgid "(c) 2010 David Hubner"
+msgstr "(c) 2010 David Hubner"
+
+#. +> trunk
+#: devinfo.cpp:60
+msgid "UDI: "
+msgstr "UDI: "
+
+#. +> trunk
+#: devinfo.cpp:67
+msgctxt "Udi Whats This"
+msgid "Shows the current device's UDI (Unique Device Identifier)"
+msgstr ""
+"PrikaÅŸi trenutni UDI ureÄaja  (Unique Device Identifier - jedinstveni "
+"ureÄajev identifikator)"
+
+#. +> trunk
+#: infopanel.cpp:26
+msgid "Device Information"
+msgstr "Informacije o ureÄaju"
+
+#. +> trunk
+#: infopanel.cpp:34
+msgctxt "Info Panel Whats This"
+msgid "Shows information about the currently selected device."
+msgstr "PrikaÅŸi informacije o trenutno odabranom ureÄaju."
+
+#. +> trunk
+#: infopanel.cpp:61
+msgid ""
+"\n"
+"Solid Based Device Viewer Module"
+msgstr ""
+"\n"
+"Modul preglednika ureÄaja baziran na Solidu"
+
+#. +> trunk
+#: infopanel.cpp:121
+msgid "Product: "
+msgstr "Proizvod: "
+
+#. +> trunk
+#: infopanel.cpp:123
+msgid "Vendor: "
+msgstr "ProizvoÄaÄ:"
+
+#. +> trunk
+#: infopanel.cpp:140
+msgid "Yes"
+msgstr "Da"
+
+#. +> trunk
+#: infopanel.cpp:141
+msgid "No"
+msgstr "Ne"
+
+#. +> trunk
+#: soldevice.cpp:85
+msgctxt "Default device tooltip"
+msgid "A Device"
+msgstr "UreÄaj"
+
+#. +> trunk
+#: soldevice.h:80 soldevice.h:92
+msgid "Device unable to be cast to correct device"
+msgstr ""
+
+#. +> trunk
+#: soldevicetypes.cpp:41
+msgid "Processors"
+msgstr "Procesor"
+
+#. +> trunk
+#: soldevicetypes.cpp:55
+#, kde-format
+msgid "Processor %1"
+msgstr "Procesor %1"
+
+#. +> trunk
+#: soldevicetypes.cpp:69
+msgid "Intel MMX"
+msgstr "Intel MMX"
+
+#. +> trunk
+#: soldevicetypes.cpp:70
+msgid "Intel SSE"
+msgstr "Intel SSE"
+
+#. +> trunk
+#: soldevicetypes.cpp:71
+msgid "Intel SSE2"
+msgstr "Intel SSE2"
+
+#. +> trunk
+#: soldevicetypes.cpp:72
+msgid "Intel SSE3"
+msgstr "Intel SSE3"
+
+#. +> trunk
+#: soldevicetypes.cpp:73
+msgid "Intel SSE4"
+msgstr "Intel SSE4"
+
+#. +> trunk
+#: soldevicetypes.cpp:74
+msgid "AMD 3DNow"
+msgstr "AMD 3DNow"
+
+#. +> trunk
+#: soldevicetypes.cpp:75
+msgid "ATI IVEC"
+msgstr "ATI IVEC"
+
+#. +> trunk
+#: soldevicetypes.cpp:78
+msgid "Processor Number: "
+msgstr "Broj procesora: "
+
+#. +> trunk
+#: soldevicetypes.cpp:80
+msgid "Max Speed: "
+msgstr "Maksimalna brzina: "
+
+#. +> trunk
+#: soldevicetypes.cpp:82
+msgid "Supported Instruction Sets: "
+msgstr "PodrÅŸani instrukcijski setovi: "
+
+#. +> trunk
+#: soldevicetypes.cpp:109
+msgid "Storage Drives"
+msgstr "Pogoni za pohranu"
+
+#. +> trunk
+#: soldevicetypes.cpp:127
+msgid "Hard Disk Drive"
+msgstr "Ävrsti disk"
+
+#. +> trunk
+#: soldevicetypes.cpp:129
+msgid "Compact Flash Reader"
+msgstr "Compact Flash ÄitaÄ "
+
+#. +> trunk
+#: soldevicetypes.cpp:131
+msgid "Smart Media Reader"
+msgstr "Smart Media ÄitaÄ"
+
+#. +> trunk
+#: soldevicetypes.cpp:133
+msgid "SD/MMC Reader"
+msgstr "SD/MMC ÄitaÄ"
+
+#. +> trunk
+#: soldevicetypes.cpp:135
+msgid "Optical Drive"
+msgstr "OptiÄki pogon"
+
+#. +> trunk
+#: soldevicetypes.cpp:137
+msgid "Memory Stick Reader"
+msgstr "Memory Stick ÄitaÄ"
+
+#. +> trunk
+#: soldevicetypes.cpp:139
+msgid "xD Reader"
+msgstr "xD ÄitaÄ"
+
+#. +> trunk
+#: soldevicetypes.cpp:141
+msgid "Unknown Drive"
+msgstr "Nepoznati pogon"
+
+#. +> trunk
+#: soldevicetypes.cpp:160
+msgid "IDE"
+msgstr "IDE"
+
+#. +> trunk
+#: soldevicetypes.cpp:162 soldevicetypes.cpp:862
+msgid "USB"
+msgstr "USB"
+
+#. +> trunk
+#: soldevicetypes.cpp:164
+msgid "IEEE1394"
+msgstr "IEEE1394"
+
+#. +> trunk
+#: soldevicetypes.cpp:166
+msgid "SCSI"
+msgstr "SCSI"
+
+#. +> trunk
+#: soldevicetypes.cpp:168
+msgid "SATA"
+msgstr "SATA"
+
+#. +> trunk
+#: soldevicetypes.cpp:170 soldevicetypes.cpp:860
+msgid "Platform"
+msgstr "Platforma"
+
+#. +> trunk
+#: soldevicetypes.cpp:175
+msgid "Bus: "
+msgstr "Sabirnica: "
+
+#. +> trunk
+#: soldevicetypes.cpp:177
+#, fuzzy
+msgid "Hotpluggable?"
+msgstr "PodrÅŸava brzo uÅ¡tekavanje?"
+
+#. +> trunk
+#: soldevicetypes.cpp:179
+msgid "Removable?"
+msgstr "Uklonjiv?"
+
+#. +> trunk
+#: soldevicetypes.cpp:203
+msgid "Network Interfaces"
+msgstr "MreÅŸna suÄelja"
+
+#. +> trunk
+#: soldevicetypes.cpp:214
+msgid "Connected"
+msgstr "Spojen"
+
+#. +> trunk
+#: soldevicetypes.cpp:219
+msgid "Not Connected"
+msgstr "Nije spojen"
+
+#. +> trunk
+#: soldevicetypes.cpp:223
+msgid "Wireless"
+msgstr "BeÅŸiÄno"
+
+#. +> trunk
+#: soldevicetypes.cpp:223
+msgid "Wired"
+msgstr "ÅœiÄni"
+
+#. +> trunk
+#: soldevicetypes.cpp:252
+msgid "Hardware Address: "
+msgstr "Hardverska adresa: "
+
+#. +> trunk
+#: soldevicetypes.cpp:254
+msgid "Wireless?"
+msgstr "BeÅŸiÄno?"
+
+#. +> trunk
+#: soldevicetypes.cpp:270
+msgid "IP Address (V4): "
+msgstr "IP adresa (V4): "
+
+#. +> trunk
+#: soldevicetypes.cpp:272
+msgid "Gateway (V4): "
+msgstr "Gateway (V4): "
+
+#. +> trunk
+#: soldevicetypes.cpp:328
+msgid "Unused"
+msgstr "NeiskoriÅ¡teno"
+
+#. +> trunk
+#: soldevicetypes.cpp:330
+msgid "File System"
+msgstr "DatoteÄni sustav"
+
+#. +> trunk
+#: soldevicetypes.cpp:332
+msgid "Partition Table"
+msgstr "Particijska tablica"
+
+#. +> trunk
+#: soldevicetypes.cpp:334
+msgid "Raid"
+msgstr "Raid"
+
+#. +> trunk
+#: soldevicetypes.cpp:336
+msgid "Encrypted"
+msgstr "Kriptirano"
+
+#. +> trunk
+#: soldevicetypes.cpp:341
+msgid "File System Type: "
+msgstr "Vrsta datoteÄnog sustava"
+
+#. +> trunk
+#: soldevicetypes.cpp:343
+msgid "Label: "
+msgstr "Natpis: "
+
+#. +> trunk
+#: soldevicetypes.cpp:344
+msgid "Not Set"
+msgstr "Nije postavljeno"
+
+#. +> trunk
+#: soldevicetypes.cpp:345
+msgid "Volume Usage: "
+msgstr "IskoriÅ¡teni kapacitet: "
+
+#. +> trunk
+#: soldevicetypes.cpp:347
+msgid "UUID: "
+msgstr "UUID: "
+
+#. +> trunk
+#: soldevicetypes.cpp:353
+msgid "Mounted At: "
+msgstr "Montiran na: "
+
+#. +> trunk
+#: soldevicetypes.cpp:354
+msgid "Not Mounted"
+msgstr "Nije montiran"
+
+#. +> trunk
+#: soldevicetypes.cpp:360
+msgid "Volume Size: "
+msgstr "Ukupan kapacitet: "
+
+#. +> trunk
+#: soldevicetypes.cpp:362
+msgid "Percentage Used / Available: "
+msgstr "Postotak iskoriÅ¡tenog / dostupnog: "
+
+#. +> trunk
+#: soldevicetypes.cpp:391
+msgid "Audio Interfaces"
+msgstr "Audio suÄelja"
+
+#. +> trunk
+#: soldevicetypes.cpp:434
+msgid "Alsa Interfaces"
+msgstr "Alsa suÄelja"
+
+#. +> trunk
+#: soldevicetypes.cpp:438
+msgid "Open Sound System Interfaces"
+msgstr "Open Sound System (OSS) suÄelja"
+
+#. +> trunk
+#: soldevicetypes.cpp:474
+msgid "Control"
+msgstr "Kontrola"
+
+#. +> trunk
+#: soldevicetypes.cpp:476
+msgid "Input"
+msgstr "Ulaz"
+
+#. +> trunk
+#: soldevicetypes.cpp:478
+msgid "Output"
+msgstr "Izlaz"
+
+#. +> trunk
+#: soldevicetypes.cpp:487
+msgid "Internal Soundcard"
+msgstr "Interna zvuÄna kartica"
+
+#. +> trunk
+#: soldevicetypes.cpp:489
+msgid "USB Soundcard"
+msgstr "USB zvuÄna kartica"
+
+#. +> trunk
+#: soldevicetypes.cpp:491
+msgid "Firewire Soundcard"
+msgstr "Firewire zvuÄna kartica"
+
+#. +> trunk
+#: soldevicetypes.cpp:493
+msgid "Headset"
+msgstr "SluÅ¡alice s mikrofonom"
+
+#. +> trunk
+#: soldevicetypes.cpp:495
+msgid "Modem"
+msgstr "Modem"
+
+#. +> trunk
+#: soldevicetypes.cpp:500
+msgid "Audio Interface Type: "
+msgstr "Vrsta audio suÄelja: "
+
+#. +> trunk
+#: soldevicetypes.cpp:502
+#, fuzzy
+msgid "Soundcard Type: "
+msgstr "Tip zvuÄne kartice"
+
+#. +> trunk
+#: soldevicetypes.cpp:525
+msgid "Device Buttons"
+msgstr "Tipke ureÄaja"
+
+#. +> trunk
+#: soldevicetypes.cpp:551
+msgid "Lid Button"
+msgstr "Tipka poklopca"
+
+#. +> trunk
+#: soldevicetypes.cpp:553
+msgid "Power Button"
+msgstr "Tipka za ukljuÄivanje"
+
+#. +> trunk
+#: soldevicetypes.cpp:555
+msgid "Sleep Button"
+msgstr "Tipka za spavanje"
+
+#. +> trunk
+#: soldevicetypes.cpp:557
+msgid "Tablet Button"
+msgstr "Tablet tipka"
+
+#. +> trunk
+#: soldevicetypes.cpp:559
+msgid "Unknown Button"
+msgstr "Nepoznata tipka"
+
+#. +> trunk
+#: soldevicetypes.cpp:562
+msgid "Button type: "
+msgstr "Vrsta tipke: "
+
+#. +> trunk
+#: soldevicetypes.cpp:564
+msgid "Has State?"
+msgstr "Ima li stanje?"
+
+#. +> trunk
+#: soldevicetypes.cpp:585
+msgid "Multimedia Players"
+msgstr "Multimedijalni sviraÄ"
+
+#. +> trunk
+#: soldevicetypes.cpp:602 soldevicetypes.cpp:642 soldevicetypes.cpp:959
+#, fuzzy
+msgid "Supported Drivers: "
+msgstr "PodrÅŸani pisaÄi"
+
+#. +> trunk
+#: soldevicetypes.cpp:604 soldevicetypes.cpp:644 soldevicetypes.cpp:961
+#, fuzzy
+msgid "Supported Protocols: "
+msgstr "PodrÅŸani Protokoli"
+
+#. +> trunk
+#: soldevicetypes.cpp:625
+msgid "Cameras"
+msgstr "Kamere"
+
+#. +> trunk
+#: soldevicetypes.cpp:665
+msgid "Batteries"
+msgstr "Baterije"
+
+#. +> trunk
+#: soldevicetypes.cpp:686
+msgid "PDA"
+msgstr "PDA"
+
+#. +> trunk
+#: soldevicetypes.cpp:688
+msgid "UPS"
+msgstr "UPS"
+
+#. +> trunk
+#: soldevicetypes.cpp:690
+msgid "Mouse"
+msgstr "MiÅ¡"
+
+#. +> trunk
+#: soldevicetypes.cpp:692
+msgid "Primary"
+msgstr "Primarno"
+
+#. +> trunk
+#: soldevicetypes.cpp:694
+msgid "Keyboard"
+msgstr "Tipkovnica"
+
+#. +> trunk
+#: soldevicetypes.cpp:696
+msgid "Keyboard + Mouse"
+msgstr "Tipkovnica + miÅ¡"
+
+#. +> trunk
+#: soldevicetypes.cpp:698
+msgid "Camera"
+msgstr "Kamera"
+
+#. +> trunk
+#: soldevicetypes.cpp:707
+msgid "Charging"
+msgstr "Punjenje"
+
+#. +> trunk
+#: soldevicetypes.cpp:709
+msgid "Discharging"
+msgstr "PraÅŸnjenje"
+
+#. +> trunk
+#: soldevicetypes.cpp:711
+msgid "No Charge"
+msgstr "Nije napunjena"
+
+#. +> trunk
+#: soldevicetypes.cpp:714
+msgid "Battery Type: "
+msgstr "Vrsta baterije: "
+
+#. +> trunk
+#: soldevicetypes.cpp:716
+msgid "Charge Status: "
+msgstr "Stanje punjenja: "
+
+#. +> trunk
+#: soldevicetypes.cpp:737
+msgid "AC Adapters"
+msgstr "AC adapteri"
+
+#. +> trunk
+#: soldevicetypes.cpp:754
+msgid "Is plugged in?"
+msgstr "PrikljuÄena?"
+
+#. +> trunk
+#: soldevicetypes.cpp:775
+msgid "Digital Video Broadcasting Devices"
+msgstr "UreÄaji za odaÅ¡iljanje digitalnog videa"
+
+#. +> trunk
+#: soldevicetypes.cpp:796
+msgid "Audio"
+msgstr "Audio"
+
+#. +> trunk
+#: soldevicetypes.cpp:798
+msgid "Conditional access system"
+msgstr "Sustav za uvjetni pristup (conditional access)"
+
+#. +> trunk
+#: soldevicetypes.cpp:800
+msgid "Demux"
+msgstr "Demux"
+
+#. +> trunk
+#: soldevicetypes.cpp:802
+msgid "Digital video recorder"
+msgstr "Digitalni video snimaÄ"
+
+#. +> trunk
+#: soldevicetypes.cpp:804
+#, fuzzy
+msgid "Front end"
+msgstr "Prednji kraj?"
+
+#. +> trunk
+#: soldevicetypes.cpp:806
+#, fuzzy
+msgid "Network"
+msgstr "MreÅŸa"
+
+#. +> trunk
+#: soldevicetypes.cpp:808
+msgid "On-Screen display"
+msgstr "Prikaz na ekranu (OSD)"
+
+#. +> trunk
+#: soldevicetypes.cpp:810
+msgid "Security and content protection"
+msgstr "Sigurnosna i sadrÅŸajna zaÅ¡tita"
+
+#. +> trunk
+#: soldevicetypes.cpp:812
+#, fuzzy
+msgid "Video"
+msgstr "Video"
+
+#. +> trunk
+#: soldevicetypes.cpp:818
+msgid "Device Type: "
+msgstr "Vrsta ureÄaja: "
+
+#. +> trunk
+#: soldevicetypes.cpp:839
+msgid "Serial Devices"
+msgstr "Serijski ureÄaj"
+
+#. +> trunk
+#: soldevicetypes.cpp:870
+msgid "Serial Type: "
+msgstr "Serijski tip: "
+
+#. +> trunk
+#: soldevicetypes.cpp:872
+msgid "Port: "
+msgstr "Port: "
+
+#. +> trunk
+#: soldevicetypes.cpp:893
+msgid "Smart Card Devices"
+msgstr "UreÄaj za pametne kartice"
+
+#. +> trunk
+#: soldevicetypes.cpp:914
+msgid "Card Reader"
+msgstr "ÄitaÄ kartica"
+
+#. +> trunk
+#: soldevicetypes.cpp:916
+msgid "Crypto Token"
+msgstr "Token za kriptiranje"
+
+#. +> trunk
+#: soldevicetypes.cpp:921
+msgid "Smart Card Type: "
+msgstr "Vrsta pametne kartice: "
+
+#. +> trunk
+#: soldevicetypes.cpp:942
+msgid "Video Devices"
+msgstr "Video ureÄaji"
+