Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 152)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 153)
@@ -12,7 +12,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-18 10:04+0100\n"
-"PO-Revision-Date: 2010-03-18 10:53+0100\n"
+"PO-Revision-Date: 2010-03-19 13:32+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -3781,10 +3781,9 @@
 #. +> trunk
 #: runtime/attica/kcm/kcm_attica.desktop:12
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "Manage Open Collaboration Services providers"
 msgctxt "Name"
 msgid "Open Collaboration Services provider"
-msgstr "Upravljanje pruÅŸateljima usluga Otvorene suradnje"
+msgstr "PruÅŸatelj usluga Otvorene suradnje"
 
 #. +> stable
@@ -4798,8 +4797,7 @@
 #. +> trunk
 #: runtime/kpasswdserver/kpasswdserver.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Password Caching"
-msgstr "MjenjaÄ zaporke"
+msgstr "Spremanje zaporke u privremenu memoriju"
 
 #. +> stable
@@ -4905,10 +4903,9 @@
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/alexa.desktop:92
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://info.alexa.com/search?q=\\\\{@}"
 msgctxt "Query"
 msgid "http://www.alexa.com/search?q=\\\\{@}"
-msgstr "http://info.alexa.com/search?q=\\\\{@}"
+msgstr "http://www.alexa.com/search?q=\\\\{@}"
 
 #. +> stable
@@ -4926,10 +4923,9 @@
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/alexa_url.desktop:93
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://info.alexa.com/data/details?url=\\\\{@}"
 msgctxt "Query"
 msgid "http://www.alexa.com/data/details?url=\\\\{@}"
-msgstr "http://info.alexa.com/data/details?url=\\\\{@}"
+msgstr "http://www.alexa.com/data/details?url=\\\\{@}"
 
 #. +> stable
@@ -6042,10 +6038,9 @@
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/whatis.desktop:90
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://whatis.techtarget.com/definitionsSearchResults/1,289878,sid9,00.html?query=\\\\{@}"
 msgctxt "Query"
 msgid "http://whatis.techtarget.com/wsearchResultsB/0,,sid9,00.html?query=\\\\{@}"
-msgstr "http://whatis.techtarget.com/definitionsSearchResults/1,289878,sid9,00.html?query=\\\\{@}"
+msgstr "http://whatis.techtarget.com/wsearchResultsB/0,,sid9,00.html?query=\\\\{@}"
 
 #. +> stable
@@ -10608,10 +10603,9 @@
 #. +> trunk
 #: workspace/kdm/kfrontend/sessions/lxde.desktop:17
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "The UNIX Desktop Environment"
 msgctxt "Comment"
 msgid "Lightweight X11 desktop environment"
-msgstr "UNIX radno okruÅŸenje"
+msgstr "Lagano X11 grafiÄko okruÅŸenje"
 
 #. +> trunk stable
@@ -13541,10 +13535,9 @@
 #. +> trunk
 #: workspace/libs/kephal/kded_kephal/kephal.desktop:10
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "File Management"
 msgctxt "Name"
 msgid "Display Management"
-msgstr "Upravitelj datoteka"
+msgstr "Upravitelj zaslona"
 
 #. +> stable
@@ -14007,5 +14000,4 @@
 #. +> trunk
 #: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_net.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Network Monitor"
@@ -14044,8 +14036,7 @@
 #. +> trunk
 #: workspace/plasma/generic/applets/system-monitor/plasma-applet-sm_temperature.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Hardware Temperature"
-msgstr "Temperatura"
+msgstr "Temperatura hardvera"
 
 #. +> stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kdmgreet.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kdmgreet.po	(revision 152)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kdmgreet.po	(revision 153)
@@ -3,4 +3,5 @@
 # Translators: Andrija PiliÄiÄ <pile@fly.srk.fer.hr>,Danko Butorac <danko@ipsis.hr>,Denis Lackovic <delacko@fly.srk.fer.hr>,Goran Åœugelj <gzugelj@vuka.hr>,Mato KutliÄ <mate@iskraemeco.hr>,Robert Sedak <robert.sedak@sk.tel.hr>,sime essert <sime2@nofrx.org>,Vedran Rodic <vedran@quark.fsb.hr>,Vlatko Kosturjak <kost@linux.hr>,
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-17 11:33+0100\n"
-"PO-Revision-Date: 2009-08-27 09:06+0200\n"
-"Last-Translator: Zarko Pintar <zarko.pintar@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-19 13:30+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -192,4 +193,7 @@
 "Switching to console mode will terminate all local X servers and leave you with console logins only. Graphical mode is automatically resumed 10 seconds after the last console session ends or after 40 seconds if no-one logs in in the first place.<br/>"
 msgstr ""
+"<br/>"
+"Prebacivanje u konzolni naÄin prekinut Äe sve lokalne X posluÅŸitelje i ostavit Äe vas samo s konzolnom prijavom. GrafiÄki Äe se naÄin automatski nastaviti 10 sekundi nakon Å¡to posljednja konzolna sesija zavrÅ¡i ili nakon 40 sekundi ako se nitko nije "
+"tada ni prijavio.<br/>"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po	(revision 152)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/konqueror.po	(revision 153)
@@ -10,13 +10,12 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-17 11:34+0100\n"
-"PO-Revision-Date: 2010-03-18 11:04+0100\n"
+"PO-Revision-Date: 2010-03-19 13:26+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -761,8 +760,7 @@
 #. +> trunk
 #: sidebar/sidebar_widget.cpp:372
-#, fuzzy
 #| msgid "You have hidden the navigation panel configuration button. To make it visible again, click the right mouse button on any of the navigation panel buttons and select \"Show Configuration Button\"."
 msgid "You have hidden the sidebar configuration button. To make it visible again, click the right mouse button on any of the sidebar buttons and select \"Show Configuration Button\"."
-msgstr "Sakrili ste gumb za konfiguriranje navigacijskog panela. Da bi ste ga ponovno uÄinili vidljivim, desnom tipkom miÅ¡a kliknite bilo koji gumb navigacijskog panela i odaberite \"PrikaÅŸi konfiguracijski gumb\"."
+msgstr "Sakrili ste gumb za konfiguriranje boÄnih traka. Da bi ste ga ponovno uÄinili vidljivim, kliknite desnom tipkom miÅ¡a na bilo koji gumb boÄne trake i odaberite \"PrikaÅŸi konfiguracijski gumb\"."
 
 #. +> stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmagenericshell.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmagenericshell.po	(revision 152)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasmagenericshell.po	(revision 153)
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-18 10:05+0100\n"
-"PO-Revision-Date: 2010-03-18 10:52+0100\n"
+"PO-Revision-Date: 2010-03-19 13:25+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -189,5 +189,4 @@
 #. +> trunk
 #: scripting/containment.cpp:115
-#, fuzzy
 msgid "widgetById requires an id"
 msgstr "widgetById zahtjeva id"
@@ -195,5 +194,4 @@
 #. +> trunk
 #: scripting/containment.cpp:140
-#, fuzzy
 msgid "widgetById requires a name of a widget or a widget object"
 msgstr "widgetById zahtjeva ime widgeta ili widget objekta"
@@ -201,5 +199,4 @@
 #. +> trunk
 #: scripting/scriptengine.cpp:58 scripting/scriptengine.cpp:173
-#, fuzzy
 msgid "activityById requires an id"
 msgstr "activityById zahtjeva id"
@@ -207,5 +204,4 @@
 #. +> trunk
 #: scripting/scriptengine.cpp:75
-#, fuzzy
 msgid "activityForScreen requires a screen id"
 msgstr "activityForScreen zahtjeva id zaslona"
@@ -213,5 +209,5 @@
 #. +> trunk
 #: scripting/scriptengine.cpp:110
-#, fuzzy, kde-format
+#, kde-format
 msgid "Could not find a plugin for %1 named %2."
 msgstr "Nije moguÄe pronaÄi prikljuÄak za %1 zvan %2."
@@ -219,5 +215,5 @@
 #. +> trunk
 #: scripting/scriptengine.cpp:238
-#, fuzzy, kde-format
+#, kde-format
 msgid ""
 "Error: %1 at line %2\n"
@@ -226,7 +222,7 @@
 "%3"
 msgstr ""
-"PogreÅ¡ka: %1 na liniji %2\n"
+"PogreÅ¡ka: %1 na retku %2\n"
 "\n"
-"Backtrace:\n"
+"Pozadinski trag:\n"
 "%3"
 