Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 155)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/dolphin.po	(revision 156)
@@ -10,13 +10,12 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-17 11:33+0100\n"
-"PO-Revision-Date: 2010-03-18 10:57+0100\n"
+"PO-Revision-Date: 2010-03-19 17:09+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -1652,8 +1651,7 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:50
-#, fuzzy
 msgctxt "@label"
 msgid "Interlace Mode"
-msgstr "SpaÅ¡avanje"
+msgstr "NaÄin ispreplitanja (Interlace mode)"
 
 #. +> trunk
@@ -1671,8 +1669,7 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:53
-#, fuzzy
 msgctxt "@label"
 msgid "Sample Rate"
-msgstr "Kvaliteta uzorkovanja"
+msgstr "Sample Rate"
 
 #. +> trunk
@@ -1690,8 +1687,7 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:56
-#, fuzzy
 msgctxt "@label EXIF aperture value"
 msgid "Aperture"
-msgstr "Ovor"
+msgstr "Otvor leÄe"
 
 #. +> trunk
@@ -1700,5 +1696,5 @@
 msgctxt "@label EXIF"
 msgid "Exposure Bias Value"
-msgstr "Sve slike"
+msgstr "Exposure Bias Value"
 
 #. +> trunk
@@ -1710,8 +1706,7 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:59
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Flash"
-msgstr "KoriÅ¡ten fleÅ¡"
+msgstr "Bljeskalica"
 
 #. +> trunk
@@ -1732,5 +1727,5 @@
 msgctxt "@label EXIF"
 msgid "ISO Speed Ratings"
-msgstr "ISO osjetljivost"
+msgstr "ISO Speed Ratings"
 
 #. +> trunk
@@ -1742,8 +1737,7 @@
 #. +> trunk
 #: panels/information/knfotranslator.cpp:64
-#, fuzzy
 msgctxt "@label EXIF"
 msgid "Metering Mode"
-msgstr "NaÄin mjerenjaaa"
+msgstr "NaÄin mjerenja"
 
 #. +> trunk
@@ -1764,5 +1758,5 @@
 msgctxt "@label EXIF"
 msgid "White Balance"
-msgstr "RavnoteÅŸa"
+msgstr "RavnoteÅŸa bjeline"
 
 #. +> trunk
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwincompositing.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwincompositing.po	(revision 155)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmkwincompositing.po	(revision 156)
@@ -2,5 +2,5 @@
 #
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009.
 msgid ""
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-16 11:15+0100\n"
-"PO-Revision-Date: 2009-10-26 18:57+0100\n"
+"PO-Revision-Date: 2010-03-19 17:16+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -75,5 +75,5 @@
 #: main.cpp:162
 msgid "Desktop effects are not available on this system due to the following technical issues:"
-msgstr ""
+msgstr "3D efekti nisu dostupni na ovom sustavu zbog sljedeÄih tehniÄkih predmeta:"
 
 #. +> trunk stable
@@ -170,20 +170,17 @@
 #. +> trunk
 #: main.cpp:391
-#, fuzzy
 msgid "Desktop effects are active"
-msgstr "OnemoguÄi efekte radne povrÅ¡ine ako su aktivni"
+msgstr "Efekti radne povrÅ¡ine su aktivni"
 
 #. +> trunk
 #: main.cpp:392
-#, fuzzy
 msgid "Suspend Desktop Effects"
-msgstr "Efekti radne povrÅ¡ine"
+msgstr "Obustavi efekte radne povrÅ¡ine"
 
 #. +> trunk
 #: main.cpp:397
-#, fuzzy
 #| msgid "Compositing is temporarily disabled"
 msgid "Desktop effects are temporarily disabled"
-msgstr "3D efekti su privremeno onemoguÄeni"
+msgstr "3D efekti privremeno su onemoguÄeni"
 
 #. +> stable
@@ -194,7 +191,6 @@
 #. +> trunk
 #: main.cpp:398 main.cpp:406
-#, fuzzy
 msgid "Resume Desktop Effects"
-msgstr "Efekti radne povrÅ¡ine"
+msgstr "Vrati efekte radne povrÅ¡ine"
 
 #. +> stable
@@ -205,7 +201,6 @@
 #. +> trunk
 #: main.cpp:405
-#, fuzzy
 msgid "Desktop effects are disabled"
-msgstr "MoguÄnost automatskih zagradi onemoguÄena"
+msgstr "Efekti radne povrÅ¡ine su onemoguÄeni"
 
 #. +> trunk stable
@@ -222,8 +217,7 @@
 #. +> trunk
 #: main.cpp:702
-#, fuzzy
 #| msgid "The following effects could not be activated:"
 msgid "The following desktop effects could not be activated:"
-msgstr "SlijedeÄi efekti neÄe biti aktivni:"
+msgstr "SljedeÄi efekti radne povrÅ¡ine nisu mogli biti aktivirani:"
 
 #. +> stable
@@ -495,2 +489,3 @@
 msgid "Smooth scaling (slower)"
 msgstr "Glatko skaliranje (sporije)"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po	(revision 155)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin.po	(revision 156)
@@ -5,5 +5,5 @@
 # Marko Dimjasevic <marko@dimjasevic.net>, 2009.
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-16 11:16+0100\n"
-"PO-Revision-Date: 2009-12-31 11:40+0100\n"
+"PO-Revision-Date: 2010-03-19 17:11+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -43,5 +43,5 @@
 #. +> trunk
 #: composite.cpp:331
-#, fuzzy, kde-format
+#, kde-format
 #| msgid ""
 #| "Compositing has been suspended by another application.<br/>"
@@ -52,5 +52,5 @@
 msgstr ""
 "Druga je aplikacija obustavila 3D efekte.<br/>"
-"MoÅŸete ih obnoviti koristeÄi '%1' preÄac."
+"MoÅŸete ih vratiti koristeÄi preÄac '%1'."
 
 #. +> stable
@@ -66,5 +66,4 @@
 #. +> trunk
 #: composite.cpp:585
-#, fuzzy
 #| msgid ""
 #| "Compositing was too slow and has been suspended.\n"
@@ -75,5 +74,5 @@
 msgstr ""
 "3D efekti bili su prespori pa su obustavljeni.\n"
-"MoÅŸete onemoguÄiti provjere funkcionalnosti u naprednim postavkama 3D efekata."
+"MoÅŸete onemoguÄiti provjere funkcionalnosti u Postavkama sustava (unutar kartice Napredno kod 3D efekata)."
 
 #. +> stable
@@ -88,5 +87,5 @@
 #. +> trunk
 #: composite.cpp:588
-#, fuzzy, kde-format
+#, kde-format
 #| msgid ""
 #| "Compositing was too slow and has been suspended.\n"
@@ -98,7 +97,7 @@
 "You can disable functionality checks in System Settings (on the Advanced tab in Desktop Effects)."
 msgstr ""
-"3D efekti su prespori pa Äe biti zaustavljeni.\n"
+"3D efekti bili su prespori pa su obustavljeni.\n"
 "Ako je ovo samo privremeni problem, moÅŸete ih vratiti koristeÄi preÄac '%1'.\n"
-"TakoÄer moÅŸete onemoguÄiti provjere funkcionalnosti u naprednim postavkama 3D efekata."
+"TakoÄer moÅŸete onemoguÄiti provjere funkcionalnosti u Postavkama sustava (unutar kartice Napredno kod 3D efekata)."
 
 #. +> stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po	(revision 155)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_devicenotifier.po	(revision 156)
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-12 11:02+0100\n"
-"PO-Revision-Date: 2010-03-10 12:12+0100\n"
+"PO-Revision-Date: 2010-03-19 17:11+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -105,5 +105,4 @@
 #. +> trunk
 #: devicenotifier.cpp:377
-#, fuzzy
 msgid "Display"
 msgstr "Prikaz"
@@ -117,7 +116,6 @@
 #. +> trunk
 #: devicenotifier.cpp:380
-#, fuzzy
 msgid "Automounting"
-msgstr "Automatski montiraj prilikom prijave"
+msgstr "Automatski montiraj"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po	(revision 155)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/processui.po	(revision 156)
@@ -9,13 +9,12 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-12 11:02+0100\n"
-"PO-Revision-Date: 2010-03-18 10:53+0100\n"
+"PO-Revision-Date: 2010-03-19 17:52+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -398,5 +397,5 @@
 #: ProcessModel.cc:868
 msgid "<qt>The total user and system time that this process has been running for, displayed as minutes:seconds."
-msgstr ""
+msgstr "<qt>Ukupno korisniÄko i sistemsko vrijeme izvrÅ¡avanja ovog procesa prikazano kao minute:sekunde."
 
 #. +> trunk stable
@@ -563,5 +562,5 @@
 #: ProcessModel.cc:913
 msgid "<qt>The total system and user time that a process and all of its threads have been running on the CPU for. This can be greater than the wall clock time if the process has been across multiple CPU cores."
-msgstr ""
+msgstr "<qt>Ukupno korisniÄko i sistemsko vrijeme izvrÅ¡avanja procesa i svih njegovih dretvi na procesoru. Ovo vrijeme moÅŸe biti veÄe nego ono na zidnom satu ako se proces izvrÅ¡avao na viÅ¡e procesorskih jezgara."
 
 #. +> trunk
@@ -588,4 +587,6 @@
 "<i>Technical information: </i>This only counts the pixmap memory, and does not include resource memory used by fonts, cursors, glyphsets etc.  See the <code>xrestop</code> program for a more detailed breakdown."
 msgstr ""
+"<qt><i>TehniÄke informacije: </i>Ovo je koliÄina memorije koju troÅ¡i proces Xorg za slike ovog procesa.  Ovo je dodatna memorija standardnoj memoriji i dijeljenoj memoriji.<br>"
+"<i>TehniÄke informacije: </i>Ovo samo broji memoriju pixmapa, a ne ukljuÄuje memoriju koju koriste pisma, krusori, glyphsetsi itd.  Pogledajte program <code>xrestop</code> za detaljniji prikaz."
 
 #. +> trunk stable
@@ -770,17 +771,16 @@
 #. +> trunk
 #: ProcessModel.cc:1122
-#, fuzzy
 #| msgid "Idle"
 msgctxt "scheduler"
 msgid "Idle"
-msgstr "Besposleno"
+msgstr "Besposlen"
 
 #. +> trunk
 #: ProcessModel.cc:1124
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Batch"
 msgctxt "scheduler"
 msgid "(Batch) %1"
-msgstr "Serijski"
+msgstr "(Batch) %1"
 
 #. +> trunk
@@ -793,16 +793,15 @@
 #. +> trunk
 #: ProcessModel.cc:1129
-#, fuzzy
 msgctxt "Real Time scheduler"
 msgid "RT"
-msgstr "RTC"
+msgstr "RT"
 
 #. +> trunk
 #: ProcessModel.cc:1131
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "FIFO"
 msgctxt "First in first out scheduler"
 msgid "FIFO %1"
-msgstr "FIFO"
+msgstr "FIFO %1"
 
 #. +> trunk stable
@@ -924,4 +923,6 @@
 "Scheduler priority: %1"
 msgstr ""
+"Ovo je proces u relanom vremenu.<br>"
+"Prioritet rasporeÄivaÄa: %1"
 
 #. +> trunk stable