Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 139)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 160)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kgpg 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-15 10:37+0100\n"
+"POT-Creation-Date: 2010-03-19 10:00+0100\n"
 "PO-Revision-Date: 2010-01-05 22:47+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
@@ -72,5 +72,5 @@
 #. i18n: ectx: property (windowTitle), widget (QWidget, Encryption)
 #. +> trunk stable
-#: conf_encryption.ui:15 kgpgoptions.cpp:86
+#: conf_encryption.ui:15 kgpgoptions.cpp:95
 msgid "Encryption"
 msgstr "Kriptiranje"
@@ -1138,5 +1138,5 @@
 #. i18n: ectx: property (text), widget (QTableView, groupKeys)
 #. +> trunk stable
-#: groupedit.ui:74 groupedit.ui:158 model/kgpgitemmodel.cpp:283
+#: groupedit.ui:74 groupedit.ui:158 model/kgpgitemmodel.cpp:289
 #: model/kgpgsearchresultmodel.cpp:323
 msgid "Name"
@@ -1146,5 +1146,5 @@
 #. i18n: ectx: property (text), widget (QTableView, groupKeys)
 #. +> trunk stable
-#: groupedit.ui:79 groupedit.ui:163 model/kgpgitemmodel.cpp:284
+#: groupedit.ui:79 groupedit.ui:163 model/kgpgitemmodel.cpp:290
 #: model/kgpgsearchresultmodel.cpp:325
 msgctxt "@title:column Title of a column of emails"
@@ -1681,20 +1681,20 @@
 
 #. +> trunk stable
-#: keysmanager.cpp:305 model/kgpgitemmodel.cpp:285
+#: keysmanager.cpp:305 model/kgpgitemmodel.cpp:291
 msgid "Trust"
 msgstr "Povjerenje"
 
 #. +> trunk stable
-#: keysmanager.cpp:308 model/kgpgitemmodel.cpp:286
+#: keysmanager.cpp:308 model/kgpgitemmodel.cpp:292
 msgid "Size"
 msgstr "VeliÄina"
 
 #. +> trunk stable
-#: keysmanager.cpp:311 model/kgpgitemmodel.cpp:288
+#: keysmanager.cpp:311 model/kgpgitemmodel.cpp:294
 msgid "Creation"
 msgstr "Stvoreno"
 
 #. +> trunk stable
-#: keysmanager.cpp:314 model/kgpgitemmodel.cpp:287
+#: keysmanager.cpp:314 model/kgpgitemmodel.cpp:293
 msgid "Expiration"
 msgstr "IstiÄe"
@@ -3183,35 +3183,35 @@
 
 #. +> trunk stable
-#: kgpgoptions.cpp:87
+#: kgpgoptions.cpp:96
 msgid "Decryption"
 msgstr "Dekriptiranje"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:88
+#: kgpgoptions.cpp:97
 msgid "Appearance"
 msgstr "Izgled"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:89
+#: kgpgoptions.cpp:98
 msgid "GnuPG Settings"
 msgstr "Postavke GnuPG-a"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:90
+#: kgpgoptions.cpp:99
 msgid "Key Servers"
 msgstr "PosluÅŸitelji za kljuÄeve"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:91
+#: kgpgoptions.cpp:100
 msgid "Misc"
 msgstr "Razno"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:126
+#: kgpgoptions.cpp:135
 msgid "New GnuPG Home Location"
 msgstr "Nova poÄetna lokacija GnuPG-a"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:139
+#: kgpgoptions.cpp:148
 msgid ""
 "No configuration file was found in the selected location.\n"
@@ -3226,51 +3226,51 @@
 
 #. +> trunk stable
-#: kgpgoptions.cpp:140
+#: kgpgoptions.cpp:149
 msgid "No Configuration File Found"
 msgstr "Nije pronaÄena konfiguracijska datoteka"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:141
+#: kgpgoptions.cpp:150
 msgid "Create"
 msgstr "Stvori"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:142
+#: kgpgoptions.cpp:151
 msgid "Ignore"
 msgstr "Zanemari"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:156
+#: kgpgoptions.cpp:165
 msgid "Cannot create configuration file. Please check if destination media is mounted and if you have write access."
 msgstr "Nije moguÄe stvoriti konfiguracijsku datoteku. Provjerite je li odrediÅ¡ni medij povezan i imate li prava pisanja."
 
 #. +> trunk stable
-#: kgpgoptions.cpp:179
+#: kgpgoptions.cpp:188
 msgid "Key server URLs may not contain whitespace."
 msgstr "URL-ovi posluÅŸitelja za kljuÄeve ne smiju sadrÅŸavati praznine."
 
 #. +> trunk stable
-#: kgpgoptions.cpp:184
+#: kgpgoptions.cpp:193
 msgid "Key server already in the list."
 msgstr "PosluÅŸitelj za kljuÄeve veÄ je u listi."
 
 #. +> trunk stable
-#: kgpgoptions.cpp:193
+#: kgpgoptions.cpp:202
 msgid "Add New Key Server"
 msgstr "Dodaj novog posluÅŸitelja za kljuÄeve"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:193 kgpgoptions.cpp:248
+#: kgpgoptions.cpp:202 kgpgoptions.cpp:257
 msgid "Server URL:"
 msgstr "URL posluÅŸitelja:"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:248
+#: kgpgoptions.cpp:257
 msgid "Edit Key Server"
 msgstr "Uredi posluÅŸitelja za kljuÄeve"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:252 kgpgoptions.cpp:273 kgpgoptions.cpp:317
-#: kgpgoptions.cpp:334
+#: kgpgoptions.cpp:261 kgpgoptions.cpp:282 kgpgoptions.cpp:351
+#: kgpgoptions.cpp:368
 #, kde-format
 msgctxt "Mark default keyserver in GUI"
@@ -3279,5 +3279,5 @@
 
 #. +> trunk stable
-#: kgpgoptions.cpp:269
+#: kgpgoptions.cpp:278
 msgctxt "Mark default keyserver in GUI"
 msgid "(Default)"
@@ -3285,5 +3285,5 @@
 
 #. +> trunk stable
-#: kgpgoptions.cpp:463 kgpgoptions.cpp:464
+#: kgpgoptions.cpp:493 kgpgoptions.cpp:495
 msgctxt "no key available"
 msgid "none"
@@ -3291,15 +3291,15 @@
 
 #. +> trunk stable
-#: kgpgoptions.cpp:498
+#: kgpgoptions.cpp:515
 msgid "Decrypt File"
 msgstr "Dekriptiraj datoteku"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:515
+#: kgpgoptions.cpp:532
 msgid "Sign File"
 msgstr "PotpiÅ¡i datoteku"
 
 #. +> trunk stable
-#: kgpgoptions.cpp:562 kgpgoptions.cpp:601
+#: kgpgoptions.cpp:580 kgpgoptions.cpp:619
 msgctxt "Remove default marker from GUI if it is there"
 msgid "(Default)"
@@ -3581,5 +3581,5 @@
 
 #. +> trunk stable
-#: model/kgpgitemmodel.cpp:198 model/kgpgitemmodel.cpp:201
+#: model/kgpgitemmodel.cpp:204 model/kgpgitemmodel.cpp:207
 #, kde-format
 msgid "1 Key"
@@ -3590,5 +3590,5 @@
 
 #. +> trunk stable
-#: model/kgpgitemmodel.cpp:202
+#: model/kgpgitemmodel.cpp:208
 #, kde-format
 msgid "1 Group"
@@ -3599,5 +3599,5 @@
 
 #. +> trunk stable
-#: model/kgpgitemmodel.cpp:204
+#: model/kgpgitemmodel.cpp:210
 #, kde-format
 msgctxt "%1 = something like 7 keys, %2 = something like 2 groups"
@@ -3606,5 +3606,5 @@
 
 #. +> trunk stable
-#: model/kgpgitemmodel.cpp:289
+#: model/kgpgitemmodel.cpp:295
 msgid "ID"
 msgstr "ID"