Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po	(revision 160)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po	(revision 161)
@@ -8,6 +8,6 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:16+0100\n"
-"PO-Revision-Date: 2010-01-24 16:24+0100\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"PO-Revision-Date: 2010-03-20 21:47+0100\n"
+"Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
@@ -15,6 +15,6 @@
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
+"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -898,5 +898,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:51
-#, fuzzy
 msgid "Afghanistan"
 msgstr "Afganistan"
@@ -904,11 +903,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:52
-#, fuzzy
 msgid "Albania"
-msgstr "Albanijaaa"
+msgstr "Albanija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:53
-#, fuzzy
 msgid "Algeria"
 msgstr "AlÅŸir"
@@ -916,5 +913,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:54
-#, fuzzy
 msgid "American Samoa"
 msgstr "AmeriÄka Samoa"
@@ -922,5 +918,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:55
-#, fuzzy
 msgid "Andorra"
 msgstr "Andora"
@@ -928,5 +923,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:56 libkexiv2/countryselector.cpp:58
-#, fuzzy
 msgid "Angola"
 msgstr "Angola"
@@ -934,11 +928,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:57
-#, fuzzy
 msgid "Anguilla"
-msgstr "Anguilla"
+msgstr "Angvila"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:59
-#, fuzzy
 msgid "Antarctica"
 msgstr "Antarktika"
@@ -946,11 +938,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:60
-#, fuzzy
 msgid "Antigua and Barbuda"
-msgstr "Antigua i Barbuda"
+msgstr "Antigva i Barbuda"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:61
-#, fuzzy
 msgid "Argentina"
 msgstr "Argentina"
@@ -958,11 +948,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:62
-#, fuzzy
 msgid "Armenia"
-msgstr "Armenijaaa"
+msgstr "Armenija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:63
-#, fuzzy
 msgid "Aruba"
 msgstr "Aruba"
@@ -970,35 +958,29 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:64
-#, fuzzy
 msgid "Australia"
-msgstr "Australijaaa"
+msgstr "Australija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:65
-#, fuzzy
 msgid "Austria"
-msgstr "Austrijaaa"
+msgstr "Austrija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:66
-#, fuzzy
 msgid "Azerbaijan"
-msgstr "AzerbejdÅŸannn"
+msgstr "AzerbajdÅŸan"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:67
-#, fuzzy
 msgid "Bahamas"
-msgstr "Bahamas"
+msgstr "Bahami"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:68
-#, fuzzy
 msgid "Bahrain"
-msgstr "Bahrain"
+msgstr "Bahrein"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:69
-#, fuzzy
 msgid "Bangladesh"
 msgstr "BangladeÅ¡"
@@ -1006,5 +988,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:70
-#, fuzzy
 msgid "Barbados"
 msgstr "Barbados"
@@ -1012,11 +993,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:71
-#, fuzzy
 msgid "Belarus"
-msgstr "Bjelorusijasijasija"
+msgstr "Bjelorusija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:72
-#, fuzzy
 msgid "Belgium"
 msgstr "Belgija"
@@ -1024,5 +1003,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:73
-#, fuzzy
 msgid "Belize"
 msgstr "Belize"
@@ -1030,5 +1008,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:74
-#, fuzzy
 msgid "Benin"
 msgstr "Benin"
@@ -1036,5 +1013,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:75
-#, fuzzy
 msgid "Bermuda"
 msgstr "Bermuda"
@@ -1042,17 +1018,14 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:76
-#, fuzzy
 msgid "Bhutan"
-msgstr "Bhutan"
+msgstr "Butan"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:77
-#, fuzzy
 msgid "Bolivia"
-msgstr "Bolivijaaa"
+msgstr "Bolivija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:78
-#, fuzzy
 msgid "Bosnia and Herzegovina"
 msgstr "Bosna i Hercegovina"
@@ -1060,17 +1033,14 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:79
-#, fuzzy
 msgid "Botswana"
-msgstr "Botsvana"
+msgstr "Bocvana"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:80
-#, fuzzy
 msgid "Bouvet Island"
-msgstr "Bouvet Otok"
+msgstr "Otok Bouvet"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:81
-#, fuzzy
 msgid "Brazil"
 msgstr "Brazil"
@@ -1078,7 +1048,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:82
-#, fuzzy
 msgid "British Indian Ocean Territory"
-msgstr "Teritorij Britanskog Indijskog Oceana Oceana Oceana"
+msgstr "Britanski indijskooceanski teritoriji"
 
 #. +> trunk stable
@@ -1089,11 +1058,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:84
-#, fuzzy
 msgid "Brunei Darussalam"
-msgstr "Brunei Darussalam"
+msgstr "Brunej Darussalam"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:85
-#, fuzzy
 msgid "Bulgaria"
 msgstr "Bugarska"
@@ -1101,11 +1068,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:86
-#, fuzzy
 msgid "Burkina Faso"
-msgstr "Burkina faso"
+msgstr "Burkina Faso"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:87
-#, fuzzy
 msgid "Burundi"
 msgstr "Burundi"
@@ -1113,5 +1078,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:88
-#, fuzzy
 msgid "Cambodia"
 msgstr "KambodÅŸa"
@@ -1119,5 +1083,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:89
-#, fuzzy
 msgid "Cameroon"
 msgstr "Kamerun"
@@ -1125,5 +1088,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:90
-#, fuzzy
 msgid "Canada"
 msgstr "Kanada"
@@ -1131,17 +1093,14 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:91
-#, fuzzy
 msgid "Cape Verde"
-msgstr "Zelenortski otocii otocii otoci"
+msgstr "Zelenortska Republika"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:92
-#, fuzzy
 msgid "Cayman Islands"
-msgstr "Kajmanski Otociii"
+msgstr "Kajmanski otoci"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:93
-#, fuzzy
 msgid "Central African Republic"
 msgstr "SrednjoafriÄka Republika"
@@ -1149,5 +1108,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:94
-#, fuzzy
 msgid "Chad"
 msgstr "Äad"
@@ -1155,5 +1113,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:95
-#, fuzzy
 msgid "Chile"
 msgstr "Äile"
@@ -1161,5 +1118,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:96
-#, fuzzy
 msgid "China"
 msgstr "Kina"
@@ -1219,5 +1175,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:106
-#, fuzzy
 msgid "Cuba"
 msgstr "Kuba"
@@ -1231,11 +1186,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:108
-#, fuzzy
 msgid "Czech Republic"
-msgstr "ÄeÅ¡ka Republikaaa"
+msgstr "Republika ÄeÅ¡ka"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:109
-#, fuzzy
 msgid "Denmark"
 msgstr "Danska"
@@ -1255,11 +1208,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:112
-#, fuzzy
 msgid "Dominican Republic"
-msgstr "Dominikanska Republikalikalika"
+msgstr "Dominikanska Republika"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:113
-#, fuzzy
 msgid "Ecuador"
 msgstr "Ekvador"
@@ -1267,7 +1218,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:114
-#, fuzzy
 msgid "Egypt"
-msgstr "Egipattt"
+msgstr "Egipat"
 
 #. +> trunk stable
@@ -1291,7 +1241,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:118
-#, fuzzy
 msgid "Estonia"
-msgstr "Estonijaaa"
+msgstr "Estonija"
 
 #. +> trunk stable
@@ -1320,5 +1269,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:123
-#, fuzzy
 msgid "Finland"
 msgstr "Finska"
@@ -1326,7 +1274,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:124
-#, fuzzy
 msgid "France"
-msgstr "Francuskaskaska"
+msgstr "Francuska"
 
 #. +> trunk stable
@@ -1367,7 +1314,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:131
-#, fuzzy
 msgid "Germany"
-msgstr "NjemaÄkaaa"
+msgstr "NjemaÄka"
 
 #. +> trunk stable
@@ -1385,5 +1331,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:134
-#, fuzzy
 msgid "Greece"
 msgstr "GrÄka"
@@ -1438,5 +1383,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:143
-#, fuzzy
 msgid "Haiti"
 msgstr "Haiti"
@@ -1449,5 +1393,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:145
-#, fuzzy
 msgid "Vatican"
 msgstr "Vatikan"
@@ -1461,5 +1404,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:147
-#, fuzzy
 msgid "Hong Kong"
 msgstr "Hong Kong"
@@ -1467,17 +1409,14 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:148
-#, fuzzy
 msgid "Croatia"
-msgstr "Hrvatskaaa"
+msgstr "Hrvatska"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:149
-#, fuzzy
 msgid "Hungary"
-msgstr "MaÄarskaaa"
+msgstr "MaÄarska"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:150
-#, fuzzy
 msgid "Iceland"
 msgstr "Island"
@@ -1485,17 +1424,14 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:151
-#, fuzzy
 msgid "India"
-msgstr "Indijaaa"
+msgstr "Indija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:152
-#, fuzzy
 msgid "Indonesia"
-msgstr "Indonezijaaa"
+msgstr "Indonezija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:153
-#, fuzzy
 msgid "Iran"
 msgstr "Iran"
@@ -1503,5 +1439,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:154
-#, fuzzy
 msgid "Iraq"
 msgstr "Irak"
@@ -1509,5 +1444,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:155
-#, fuzzy
 msgid "Ireland"
 msgstr "Irska"
@@ -1515,5 +1449,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:156
-#, fuzzy
 msgid "Israel"
 msgstr "Izrael"
@@ -1521,7 +1454,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:157
-#, fuzzy
 msgid "Italy"
-msgstr "Italijajaja"
+msgstr "Italija"
 
 #. +> trunk stable
@@ -1533,5 +1465,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:159
-#, fuzzy
 msgid "Japan"
 msgstr "Japan"
@@ -1539,5 +1470,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:160
-#, fuzzy
 msgid "Jordan"
 msgstr "Jordan"
@@ -1545,5 +1475,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:161
-#, fuzzy
 msgid "Kazakhstan"
 msgstr "Kazahstan"
@@ -1563,17 +1492,14 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:164
-#, fuzzy
 msgid "North-Korea"
-msgstr "Sjeverna Korejarejareja"
+msgstr "Sjeverna Koreja"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:165
-#, fuzzy
 msgid "South-Korea"
-msgstr "juÅŸno korejskaskaska"
+msgstr "JuÅŸna Koreja"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:166
-#, fuzzy
 msgid "Kuwait"
 msgstr "Kuvajt"
@@ -1592,11 +1518,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:169
-#, fuzzy
 msgid "Latvia"
-msgstr "Latvijaaa"
+msgstr "Latvija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:170
-#, fuzzy
 msgid "Lebanon"
 msgstr "Libanon"
@@ -1610,7 +1534,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:172
-#, fuzzy
 msgid "Liberia"
-msgstr "Liberijaaa"
+msgstr "Liberija"
 
 #. +> trunk stable
@@ -1622,5 +1545,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:174
-#, fuzzy
 msgid "Liechtenstein"
 msgstr "LihtenÅ¡tajn"
@@ -1628,5 +1550,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:175
-#, fuzzy
 msgid "Lithuania"
 msgstr "Litva"
@@ -1634,5 +1555,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:176
-#, fuzzy
 msgid "Luxembourg"
 msgstr "Luksemburg"
@@ -1646,7 +1566,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:178
-#, fuzzy
 msgid "Macedonia"
-msgstr "Makedonijaaa"
+msgstr "Makedonija"
 
 #. +> trunk stable
@@ -1682,5 +1601,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:184
-#, fuzzy
 msgid "Malta"
 msgstr "Malta"
@@ -1718,7 +1636,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:190
-#, fuzzy
 msgid "Mexico"
-msgstr "Meksikooo"
+msgstr "Meksiko"
 
 #. +> trunk stable
@@ -1730,7 +1647,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:192
-#, fuzzy
 msgid "Moldova"
-msgstr "Moldavijajaja"
+msgstr "Moldavija"
 
 #. +> trunk stable
@@ -1784,5 +1700,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:201
-#, fuzzy
 msgid "Nepal"
 msgstr "Nepal"
@@ -1796,5 +1711,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:203
-#, fuzzy
 msgid "Netherlands"
 msgstr "Nizozemska"
@@ -1808,5 +1722,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:205
-#, fuzzy
 msgid "New Zealand"
 msgstr "Novi Zeland"
@@ -1850,7 +1763,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:212
-#, fuzzy
 msgid "Norway"
-msgstr "NorveÅ¡kakaka"
+msgstr "NorveÅ¡ka"
 
 #. +> trunk stable
@@ -1862,5 +1774,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:214
-#, fuzzy
 msgid "Pakistan"
 msgstr "Pakistan"
@@ -1892,5 +1803,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:219
-#, fuzzy
 msgid "Paraguay"
 msgstr "Paragvaj"
@@ -1898,5 +1808,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:220
-#, fuzzy
 msgid "Peru"
 msgstr "Peru"
@@ -1904,5 +1813,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:221
-#, fuzzy
 msgid "Philippines"
 msgstr "Filipini"
@@ -1915,11 +1823,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:223
-#, fuzzy
 msgid "Poland"
-msgstr "Poljskaaa"
+msgstr "Poljska"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:224
-#, fuzzy
 msgid "Portugal"
 msgstr "Portugal"
@@ -1944,7 +1850,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:228
-#, fuzzy
 msgid "Romania"
-msgstr "Rumunjskakaka"
+msgstr "Rumunjska"
 
 #. +> trunk stable
@@ -1997,5 +1902,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:237
-#, fuzzy
 msgid "San Marino"
 msgstr "San Marino"
@@ -2009,11 +1913,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:239
-#, fuzzy
 msgid "Saudi Arabia"
-msgstr "Saudijska Arabijaabijaabija"
+msgstr "Saudijska Arabija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:240
-#, fuzzy
 msgid "Senegal"
 msgstr "Senegal"
@@ -2038,5 +1940,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:244
-#, fuzzy
 msgid "Singapore"
 msgstr "Singapur"
@@ -2044,5 +1945,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:245
-#, fuzzy
 msgid "Slovakia"
 msgstr "SlovaÄka"
@@ -2050,7 +1950,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:246
-#, fuzzy
 msgid "Slovenia"
-msgstr "Slovenijaaa"
+msgstr "Slovenija"
 
 #. +> trunk stable
@@ -2062,11 +1961,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:248
-#, fuzzy
 msgid "Somalia"
-msgstr "Somalijaaa"
+msgstr "Somalija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:249
-#, fuzzy
 msgid "South Africa"
 msgstr "JuÅŸna Afrika"
@@ -2079,11 +1976,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:251
-#, fuzzy
 msgid "Spain"
-msgstr "Å panjolskaolskaolska"
+msgstr "Å panjolska"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:252
-#, fuzzy
 msgid "Sri Lanka"
 msgstr "Å ri Lanka"
@@ -2091,5 +1986,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:253
-#, fuzzy
 msgid "Sudan"
 msgstr "Sudan"
@@ -2114,11 +2008,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:257
-#, fuzzy
 msgid "Sweden"
-msgstr "Å vedskaaa"
+msgstr "Å vedska"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:258
-#, fuzzy
 msgid "Switzerland"
 msgstr "Å vicarska"
@@ -2132,5 +2024,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:260
-#, fuzzy
 msgid "Taiwan"
 msgstr "Tajvan"
@@ -2150,5 +2041,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:263
-#, fuzzy
 msgid "Thailand"
 msgstr "Tajland"
@@ -2185,5 +2075,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:269
-#, fuzzy
 msgid "Tunisia"
 msgstr "Tunis"
@@ -2191,5 +2080,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:270
-#, fuzzy
 msgid "Turkey"
 msgstr "Turska"
@@ -2197,5 +2085,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:271
-#, fuzzy
 msgid "Turkmenistan"
 msgstr "Turkmenistan"
@@ -2226,7 +2113,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:276
-#, fuzzy
 msgid "Ukraine"
-msgstr "Ukrajinaaa"
+msgstr "Ukrajina"
 
 #. +> trunk stable
@@ -2238,7 +2124,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:278
-#, fuzzy
 msgid "United Kingdom"
-msgstr "Ujedinjeno Kraljevstvoljevstvoljevstvo"
+msgstr "Ujedinjeno Kraljevstvo"
 
 #. +> trunk stable
@@ -2249,7 +2134,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:280
-#, fuzzy
 msgid "United States of America"
-msgstr "Sjedinjene AmeriÄke DrÅŸaveveve"
+msgstr "Sjedinjene AmeriÄke DrÅŸave"
 
 #. +> trunk stable
@@ -2260,5 +2144,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:282
-#, fuzzy
 msgid "Uzbekistan"
 msgstr "Uzbekistan"
@@ -2278,7 +2161,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:285
-#, fuzzy
 msgid "Viet Nam"
-msgstr "Viet Nam"
+msgstr "Vijetnam"
 
 #. +> trunk stable
@@ -2314,10 +2196,10 @@
 #: libkexiv2/countryselector.cpp:294
 msgid "United Nations"
-msgstr ""
+msgstr "Ujedinjeni narodi"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:295
 msgid "European Union"
-msgstr ""
+msgstr "Europska unija"
 
 #. +> trunk stable
@@ -2340,9 +2222,8 @@
 #: libkexiv2/countryselector.cpp:299
 msgid "England"
-msgstr ""
+msgstr "Engleska"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:300
-#, fuzzy
 msgid "Scotland"
 msgstr "Å kotska"
@@ -2356,5 +2237,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:302
-#, fuzzy
 msgid "Wales"
 msgstr "Wales"
@@ -2363,10 +2243,10 @@
 #: libkexiv2/countryselector.cpp:303
 msgid "Palestine"
-msgstr ""
+msgstr "Palestina"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:304
 msgid "Gaza"
-msgstr ""
+msgstr "Gaza"
 
 #. +> trunk stable
@@ -2377,7 +2257,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:325
-#, fuzzy
 msgid "Unknown"
-msgstr "Nepoznatototo"
+msgstr "Nepoznato"
 
 #. +> trunk stable
@@ -2397,10 +2276,10 @@
 #: libkexiv2/subjectwidget.cpp:144
 msgid "Use custom definition"
-msgstr ""
+msgstr "Koristi prilagoÄenu definiciju"
 
 #. +> trunk stable
 #: libkexiv2/subjectwidget.cpp:188
 msgid "I.P.R:"
-msgstr ""
+msgstr "I.P.R:"
 
 #. +> trunk stable
@@ -2430,7 +2309,6 @@
 #. +> trunk stable
 #: libkexiv2/subjectwidget.cpp:203
-#, fuzzy
 msgid "&Add"
-msgstr "&Dodajajaj"
+msgstr "&Dodaj"
 
 #. +> trunk stable
@@ -2445,2 +2323,3 @@
 msgid "&Replace"
 msgstr "&Zamijeniii"
+