Index: /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po	(revision 165)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po	(revision 166)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-08 10:16+0100\n"
-"PO-Revision-Date: 2010-03-20 21:47+0100\n"
+"PO-Revision-Date: 2010-03-22 11:03+0100\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -1872,29 +1872,24 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:232
-#, fuzzy
 msgid "St. Kitts and Nevis"
-msgstr "St. Kitts i Nevis"
+msgstr "Sveti Kristofor i Nevis"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:233
-#, fuzzy
 msgid "St. Lucia"
-msgstr "St. Lucia"
+msgstr "Sveta Lucija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:234
-#, fuzzy
 msgid "St. Pierre and Miquelon"
-msgstr "St-Pierre and Miquelon"
+msgstr "Sveti Petar i Mikelon"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:235
-#, fuzzy
 msgid "St. Vincent and the Grenadines"
-msgstr "St. Vincent i Grenadini"
+msgstr "Sveti Vincent i Grenadini"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:236
-#, fuzzy
 msgid "Samoa"
 msgstr "Samoa"
@@ -1907,7 +1902,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:238
-#, fuzzy
 msgid "Sao Tome and Principe"
-msgstr "Sv. Toma i Princip"
+msgstr "Sveti Toma i Princip"
 
 #. +> trunk stable
@@ -1928,5 +1922,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:242
-#, fuzzy
 msgid "Seychelles"
 msgstr "SejÅ¡eli"
@@ -1934,7 +1927,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:243
-#, fuzzy
 msgid "Sierra Leone"
-msgstr "Sierra Leone"
+msgstr "Sijera Leone"
 
 #. +> trunk stable
@@ -1955,7 +1947,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:247
-#, fuzzy
 msgid "Solomon Islands"
-msgstr "Solomonova otoÄjajaja"
+msgstr "Salomonovi Otoci"
 
 #. +> trunk stable
@@ -1991,5 +1982,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:254
-#, fuzzy
 msgid "Suriname"
 msgstr "Surinam"
@@ -1998,11 +1988,10 @@
 #: libkexiv2/countryselector.cpp:255
 msgid "Svalbard & Jan Mayen Islands"
-msgstr ""
+msgstr "OtoÄje Svalbard i Jan Mayen"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:256
-#, fuzzy
 msgid "Swaziland"
-msgstr "Svazilend"
+msgstr "Svazi"
 
 #. +> trunk stable
@@ -2018,7 +2007,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:259
-#, fuzzy
 msgid "Syrian Arab Republic"
-msgstr "Syrian Arab Republic"
+msgstr "Sirijska Arapska Republika"
 
 #. +> trunk stable
@@ -2029,13 +2017,11 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:261
-#, fuzzy
 msgid "Tajikistan"
-msgstr "TadÅŸikistannn"
+msgstr "TadÅŸikistan"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:262
-#, fuzzy
 msgid "Tanzania"
-msgstr "Tanzanijaaa"
+msgstr "Tanzanija"
 
 #. +> trunk stable
@@ -2046,11 +2032,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:264
-#, fuzzy
 msgid "Timor-Leste"
-msgstr "Timor-Leste"
+msgstr "IstoÄni TImor"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:265
-#, fuzzy
 msgid "Togo"
 msgstr "Togo"
@@ -2059,9 +2043,8 @@
 #: libkexiv2/countryselector.cpp:266
 msgid "Tokelau Islands"
-msgstr ""
+msgstr "Tokelau"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:267
-#, fuzzy
 msgid "Tonga"
 msgstr "Tonga"
@@ -2069,5 +2052,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:268
-#, fuzzy
 msgid "Trinidad and Tobago"
 msgstr "Trinidad i Tobago"
@@ -2090,11 +2072,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:272
-#, fuzzy
 msgid "Turks and Caicos Islands"
-msgstr "Turks i Caicos otoÄje"
+msgstr "OtoÄje Turks i Caicos"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:273
-#, fuzzy
 msgid "Tuvalu"
 msgstr "Tuvalu"
@@ -2103,9 +2083,8 @@
 #: libkexiv2/countryselector.cpp:274
 msgid "US Virgin Islands"
-msgstr ""
+msgstr "AmeriÄki DjeviÄanski Otoci"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:275
-#, fuzzy
 msgid "Uganda"
 msgstr "Uganda"
@@ -2118,7 +2097,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:277
-#, fuzzy
 msgid "United Arab Emirates"
-msgstr "Ujedinjeni Arapski Emiratimiratimirati"
+msgstr "Ujedinjeni Arapski Emirati"
 
 #. +> trunk stable
@@ -2130,5 +2108,5 @@
 #: libkexiv2/countryselector.cpp:279
 msgid "United States Minor Outlying Islands"
-msgstr ""
+msgstr "Manji udaljeni otoci Sjedinjenih AmeriÄkih DrÅŸava"
 
 #. +> trunk stable
@@ -2140,5 +2118,5 @@
 #: libkexiv2/countryselector.cpp:281
 msgid "Uruguay, Eastern Republic of"
-msgstr ""
+msgstr "IstoÄna Republika Urugvaj"
 
 #. +> trunk stable
@@ -2149,5 +2127,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:283
-#, fuzzy
 msgid "Vanuatu"
 msgstr "Vanuatu"
@@ -2155,7 +2132,6 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:284
-#, fuzzy
 msgid "Venezuela"
-msgstr "Venecuela"
+msgstr "Venezuela"
 
 #. +> trunk stable
@@ -2167,9 +2143,8 @@
 #: libkexiv2/countryselector.cpp:286
 msgid "Wallis and Futuna Islands "
-msgstr ""
+msgstr "Wallis i Futuna "
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:287
-#, fuzzy
 msgid "Western Sahara"
 msgstr "Zapadna Sahara"
@@ -2177,5 +2152,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:288
-#, fuzzy
 msgid "Yemen"
 msgstr "Jemen"
@@ -2183,11 +2157,9 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:289
-#, fuzzy
 msgid "Zambia"
-msgstr "Zambijaaa"
+msgstr "Zambija"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:290
-#, fuzzy
 msgid "Zimbabwe"
 msgstr "Zimbabve"
@@ -2205,17 +2177,16 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:296
-#, fuzzy
 msgid "Space"
-msgstr "Razmakkk"
+msgstr "Prostor"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:297
 msgid "At Sea"
-msgstr ""
+msgstr "Na moru"
 
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:298
 msgid "In Flight"
-msgstr ""
+msgstr "U letu"
 
 #. +> trunk stable
@@ -2231,5 +2202,4 @@
 #. +> trunk stable
 #: libkexiv2/countryselector.cpp:301
-#, fuzzy
 msgid "Northern Ireland"
 msgstr "Sjeverna Irska"
@@ -2253,5 +2223,5 @@
 #: libkexiv2/countryselector.cpp:305
 msgid "Jericho"
-msgstr ""
+msgstr "Jerihon"
 
 #. +> trunk stable
@@ -2323,2 +2293,3 @@
 msgid "&Replace"
 msgstr "&Zamijeniii"
+