Index: e-croatia/kde4/summit/hr/summit/messages/index.lokalize
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/index.lokalize	(revision 174)
+++ 	(revision )
@@ -1,7 +1,0 @@
-[General]
-AltDir=./
-BranchDir=./
-GlossaryTbx=../../rjecnik.tbx
-LangCode=hr
-PotBaseDir=../../../kde-croatia-templates/summit/messages
-ProjectID=hr_HR
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 174)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/desktop_kdebase.po	(revision 175)
@@ -12,7 +12,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-25 10:18+0100\n"
-"PO-Revision-Date: 2010-03-19 13:32+0100\n"
+"PO-Revision-Date: 2010-03-26 10:26+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -2681,8 +2681,7 @@
 #. +> trunk
 #: apps/keditbookmarks/keditbookmarks.desktop:24
-#, fuzzy
 msgctxt "Comment"
 msgid "Bookmark Organizer and Editor"
-msgstr "UreÄivaÄ i organizator oznaka"
+msgstr "Organizator i ureÄivaÄ oznaka"
 
 #. +> trunk stable
@@ -2752,8 +2751,7 @@
 #. +> trunk
 #: apps/konqueror/preloader/konqy_preloader.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Konqueror Browser Preloader"
-msgstr "Redoslijed pregledavanja:"
+msgstr "PreduÄitavanje pretraÅŸivaÄa Konqueror"
 
 #. +> stable
@@ -3271,9 +3269,8 @@
 #. +> trunk
 #: apps/konqueror/sidebar/default_entries/places.desktop:74
-#, fuzzy
 #| msgid "This is the spectrum of the element"
 msgctxt "Comment"
 msgid "This is the list of places."
-msgstr "Ovo je spektar elementa"
+msgstr "Ovo je lista mjesta."
 
 #. +> trunk stable
@@ -4359,8 +4356,7 @@
 #. +> trunk
 #: runtime/kioslave/desktop/desktopnotifier.desktop:29
-#, fuzzy
 msgctxt "Comment"
 msgid "Monitors directories for changes"
-msgstr "Nadziri djecu procesa"
+msgstr "Nadzire promjene u direktorijima"
 
 #. +> trunk stable
@@ -4807,8 +4803,7 @@
 #. +> trunk
 #: runtime/kpasswdserver/kpasswdserver.desktop:21
-#, fuzzy
 msgctxt "Comment"
 msgid "Temporary password caching"
-msgstr "Posljednja izmjena zaporke:"
+msgstr "Privremeno spremanje zaporke"
 
 #. +> stable
@@ -5209,8 +5204,7 @@
 #. +> trunk
 #: runtime/kurifilter-plugins/ikws/searchproviders/ecosia.desktop:3
-#, fuzzy
 msgctxt "Name"
 msgid "Ecosia search engine"
-msgstr "UobiÄajena &traÅŸilica:"
+msgstr "TraÅŸilica Ecosia"
 
 #. +> trunk
@@ -5840,10 +5834,9 @@
 #. +> trunk stable
 #: runtime/kurifilter-plugins/ikws/searchproviders/qt.desktop:90
-#, fuzzy
 #| msgctxt "Query"
 #| msgid "http://doc.trolltech.com/latest/\\\\{@}.html"
 msgctxt "Query"
 msgid "http://doc.qt.nokia.com/latest/\\\\{@}.html"
-msgstr "http://doc.trolltech.com/latest/\\\\{@}.html"
+msgstr "http://doc.qt.nokia.com/latest/\\\\{@}.html"
 
 #. +> trunk stable
@@ -9293,17 +9286,15 @@
 #. +> trunk
 #: runtime/nepomuk/services/storage/nepomukstorage.notifyrc:3
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Nepomuk Data Storage"
 msgctxt "Name"
 msgid "Semantic Data Storage"
-msgstr "Nepomuk Pohrana Podataka"
+msgstr "SemantiÄka pohrana podataka"
 
 #. +> trunk
 #: runtime/nepomuk/services/storage/nepomukstorage.notifyrc:18
-#, fuzzy
 msgctxt "Comment"
 msgid "Semantic Desktop"
-msgstr "SemantiÄka radna povrÅ¡ina Nepomuk"
+msgstr "SemantiÄka radna povrÅ¡ina"
 
 #. +> trunk stable
@@ -9375,5 +9366,4 @@
 #. +> trunk
 #: runtime/nepomuk/services/strigi/nepomukstrigiservice.notifyrc:3
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Desktop Search"
@@ -9456,10 +9446,9 @@
 #. +> trunk
 #: runtime/phonon/kded-module/phononserver.desktop:8
-#, fuzzy
 #| msgctxt "Name"
 #| msgid "Sound Policy Server"
 msgctxt "Name"
 msgid "Sound Policy"
-msgstr "PosluÅŸitelj zvuÄnih pravila"
+msgstr "Pravila za zvuk"
 
 #. +> stable
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po	(revision 174)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcmdevinfo.po	(revision 175)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-15 10:26+0100\n"
-"PO-Revision-Date: 2010-03-19 10:53+0100\n"
+"PO-Revision-Date: 2010-03-26 10:27+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -480,7 +480,6 @@
 #. +> trunk
 #: soldevicetypes.cpp:502
-#, fuzzy
 msgid "Soundcard Type: "
-msgstr "Tip zvuÄne kartice"
+msgstr "Tip zvuÄne kartice: "
 
 #. +> trunk
@@ -531,13 +530,11 @@
 #. +> trunk
 #: soldevicetypes.cpp:602 soldevicetypes.cpp:642 soldevicetypes.cpp:959
-#, fuzzy
 msgid "Supported Drivers: "
-msgstr "PodrÅŸani pisaÄi"
+msgstr "PodrÅŸani pisaÄi: "
 
 #. +> trunk
 #: soldevicetypes.cpp:604 soldevicetypes.cpp:644 soldevicetypes.cpp:961
-#, fuzzy
 msgid "Supported Protocols: "
-msgstr "PodrÅŸani Protokoli"
+msgstr "PodrÅŸani protokoli: "
 
 #. +> trunk
@@ -648,11 +645,9 @@
 #. +> trunk
 #: soldevicetypes.cpp:804
-#, fuzzy
 msgid "Front end"
-msgstr "Prednji kraj?"
+msgstr "Prednji dio"
 
 #. +> trunk
 #: soldevicetypes.cpp:806
-#, fuzzy
 msgid "Network"
 msgstr "MreÅŸa"
@@ -670,5 +665,4 @@
 #. +> trunk
 #: soldevicetypes.cpp:812
-#, fuzzy
 msgid "Video"
 msgstr "Video"
@@ -718,2 +712,3 @@
 msgid "Video Devices"
 msgstr "Video ureÄaji"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kuiserver.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kuiserver.po	(revision 174)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kuiserver.po	(revision 175)
@@ -2,4 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-19 09:50+0100\n"
-"PO-Revision-Date: 2009-08-22 21:42+0200\n"
-"Last-Translator: DoDo <DoDoEntertainment@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-03-26 10:02+0100\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -15,5 +16,5 @@
 "Language: hr\n"
 "Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Generator: Lokalize 0.3\n"
+"X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
@@ -122,25 +123,22 @@
 #. +> trunk
 #: main.cpp:40
-#, fuzzy
 msgid "Job Manager"
-msgstr "Upravitelj"
+msgstr "Upravitelj poslova"
 
 #. +> trunk
 #: main.cpp:41
-#, fuzzy
 msgid "KDE Job Manager"
-msgstr "KDE upravitelj korisnika"
+msgstr "KDE-ov upravitelj poslova"
 
 #. +> trunk
 #: main.cpp:42
-#, fuzzy
 #| msgid "(C) 2000-2008, KDE Team"
 msgid "(C) 2000-2009, KDE Team"
-msgstr "Â© 2000â2008 KDE Tim"
+msgstr "Â© 2000â2009, KDE Tim"
 
 #. +> trunk
 #: main.cpp:44
 msgid "Shaun Reich"
-msgstr ""
+msgstr "Shaun Reich"
 
 #. +> trunk stable
@@ -156,5 +154,4 @@
 #. +> trunk
 #: main.cpp:45
-#, fuzzy
 msgid "Former Maintainer"
 msgstr "PrijaÅ¡nji odrÅŸavatelj"
@@ -263,2 +260,4 @@
 msgid "(C) 2000-2008, KDE Team"
 msgstr "Â© 2000â2008 KDE Tim"
+
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_currentappcontrol.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_currentappcontrol.po	(revision 174)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_currentappcontrol.po	(revision 175)
@@ -2,5 +2,5 @@
 #
 # Zarko Pintar <zarko.pintar@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-20 10:22+0100\n"
-"PO-Revision-Date: 2009-11-13 01:04+0100\n"
+"PO-Revision-Date: 2010-03-26 10:00+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,7 +23,6 @@
 #. +> trunk
 #: currentappcontrol.cpp:185
-#, fuzzy
 msgid "Click here to have an overview of all the running applications"
-msgstr "Kliknite kako bi ste pristupili ovom ureÄaju iz drugih aplikacija."
+msgstr "Kliknite ovdje kako bi ste dobili pregled nad svim pokrenutim aplikacijama"
 
 #. +> trunk stable
@@ -40,2 +39,3 @@
 msgid "No running apps"
 msgstr "Nema pokrenutih aplikacija"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_webbrowser.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_webbrowser.po	(revision 174)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_webbrowser.po	(revision 175)
@@ -7,7 +7,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-03-23 11:02+0100\n"
-"PO-Revision-Date: 2010-03-18 10:31+0100\n"
+"PO-Revision-Date: 2010-03-26 10:01+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -22,5 +22,4 @@
 #. +> trunk
 #: browsermessagebox.cpp:39
-#, fuzzy
 msgid "OK"
 msgstr "U redu"
@@ -28,5 +27,4 @@
 #. +> trunk
 #: browsermessagebox.cpp:44
-#, fuzzy
 msgid "Cancel"
 msgstr "Odustani"
@@ -160,5 +158,5 @@
 #. +> trunk
 #: webviewoverlay.cpp:45
-#, fuzzy
 msgid "Close"
 msgstr "Zatvori"
+
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 174)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdelibs/libkunitconversion.po	(revision 175)
@@ -9,13 +9,12 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-02-20 10:07+0100\n"
-"PO-Revision-Date: 2010-03-10 16:11+0100\n"
+"PO-Revision-Date: 2010-03-26 11:40+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: American English <kde-i18n-doc@kde.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -47,5 +46,5 @@
 msgctxt "unit description in lists"
 msgid "meters per second squared"
-msgstr "metri po kvadratnoj sekundi"
+msgstr "metri po sekundi na kvadrat"
 
 #. +> trunk
@@ -53,22 +52,22 @@
 msgctxt "unit synonyms for matching user input"
 msgid "meter per second squared;meters per second squared;m/sÂ²;m/s2;m/s^2"
-msgstr ""
+msgstr "metar u sekundi na kvadrat;metara u sekundi na kvadrat;m/sÂ²;m/s2;m/s^2"
 
 #. +> trunk
 #: acceleration.cpp:36
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "amount in units (real)"
 msgid "%1 meters per second squared"
-msgstr "stopa u sekundi"
+msgstr "%1 metara u sekundi na kvadrat"
 
 #. +> trunk
 #: acceleration.cpp:37
-#, fuzzy, kde-format
+#, kde-format
 msgctxt "amount in units (integer)"
 msgid "%1 meter per second squared"
 msgid_plural "%1 meters per second squared"
-msgstr[0] "stopa u sekundi"
-msgstr[1] "stopa u sekundi"
-msgstr[2] "stopa u sekundi"
+msgstr[0] "%1 metar u sekundi na kvadrat"
+msgstr[1] "%1 metra u sekundi na kvadrat"
+msgstr[2] "%1 metara u sekundi na kvadrat"
 
 #. +> trunk
@@ -81,10 +80,9 @@
 #. +> trunk
 #: acceleration.cpp:42
-#, fuzzy
 #| msgctxt "unit description in lists"
 #| msgid "feet per second"
 msgctxt "unit description in lists"
 msgid "feet per second squared"
-msgstr "stopa u sekundi"
+msgstr "stopa u sekundi na kvadrat"
 
 #. +> trunk
@@ -92,5 +90,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "foot per second squared;feet per second squared;ft/sÂ²;ft/s2;ft/s^2"
-msgstr ""
+msgstr "stopa u sekundi na kvadrat;stope u sekundi na kvadrat;ft/sÂ²;ft/s2;ft/s^2"
 
 #. +> trunk
@@ -121,15 +119,13 @@
 #. +> trunk
 #: acceleration.cpp:51
-#, fuzzy
 msgctxt "unit description in lists"
 msgid "standard gravity"
-msgstr "ObiÄna ladica"
+msgstr "standardna gravitacija"
 
 #. +> trunk
 #: acceleration.cpp:52
-#, fuzzy
 msgctxt "unit synonyms for matching user input"
 msgid "standard gravity;g"
-msgstr "ObiÄna ladica"
+msgstr "standardna gravitacija;g"
 
 #. +> trunk
@@ -179,32 +175,31 @@
 msgctxt "unit synonyms for matching user input"
 msgid "deg;degree;degrees;Â°"
-msgstr ""
+msgstr "st;stupanj;stupnjevi;Â°"
 
 #. +> trunk
 #: angle.cpp:42
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "degrees"
 msgctxt "amount in units (real)"
 msgid "%1 degrees"
-msgstr "stupnjeva"
+msgstr "%1 stupnja"
 
 #. +> trunk
 #: angle.cpp:43
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "degrees"
 msgctxt "amount in units (integer)"
 msgid "%1 degree"
 msgid_plural "%1 degrees"
-msgstr[0] "stupnjeva"
-msgstr[1] "stupnjeva"
-msgstr[2] "stupnjeva"
+msgstr[0] "%1 stupanj"
+msgstr[1] "%1 stupnja"
+msgstr[2] "%1 stupnjeva"
 
 #. +> trunk
 #: angle.cpp:46
-#, fuzzy
 #| msgid "Gradians"
 msgctxt "angle unit symbol"
 msgid "rad"
-msgstr "Gradijani"
+msgstr "rad"
 
 #. +> trunk
@@ -212,5 +207,5 @@
 msgctxt "unit description in lists"
 msgid "radians"
-msgstr "radiani"
+msgstr "radijani"
 
 #. +> trunk
@@ -218,5 +213,5 @@
 msgctxt "unit synonyms for matching user input"
 msgid "rad;radian;radians"
-msgstr "rad;radian;radiani"
+msgstr "rad;radijan;radijani"
 
 #. +> trunk
@@ -227,9 +222,9 @@
 msgctxt "amount in units (real)"
 msgid "%1 radians"
-msgstr "%1 radiana"
+msgstr "%1 radijana"
 
 #. +> trunk
 #: angle.cpp:50
-#, fuzzy, kde-format
+#, kde-format
 #| msgctxt "amount in units (integer)"
 #| msgid "%1 rand"
@@ -238,22 +233,20 @@
 msgid "%1 radian"
 msgid_plural "%1 radians"
-msgstr[0] "rand"
-msgstr[1] "randa"
-msgstr[2] "randi"
+msgstr[0] "%1 radijan"
+msgstr[1] "%1 radijana"
+msgstr[2] "%1 radijana"
 
 #. +> trunk
 #: angle.cpp:53
-#, fuzzy
 #| msgid "rand"
 msgctxt "angle unit symbol"
 msgid "grad"
-msgstr "rand"
+msgstr "grad"
 
 #. +> trunk
 #: angle.cpp:54
-#, fuzzy
 msgctxt "unit description in lists"
 msgid "gradians"
-msgstr "Rotiraj"
+msgstr ""
 
 #. +> trunk
@@ -293,8 +286,7 @@
 #. +> trunk
 #: angle.cpp:61
-#, fuzzy
 msgctxt "unit description in lists"
 msgid "arc minutes"
-msgstr "<i>arcmin</i>"
+msgstr "luÄne minute"
 
 #. +> trunk